Issuu on Google+

SPORTS | PG 23

TIGERS SEEK THIRD CONFERENCE WIN Coach Mike Anderson’s Tigers face off against Iowa State on Saturday.

NEWS | PG 3

MSA PREPARES FOR NEW LEADERSHIP President-elect Eric Woods will take !"#$%&'!$%($%()*+$,&-.$/0.$

THE MANEATER FRIDAY, JANUARY 21, 2011

THE STUDENT VOICE OF MU SINCE 1955

Let it snow

CAMPUS DINING

Student Center dining  spots boost CDS revenue CDS targeted off-campus students with the Student Center options. CAITLIN SWIECA Staff Writer

GRANT HINDSLEY/SENIOR STAFF PHOTOGRAPHER

About 8 inches of snow fell on Columbia as part of a snowstorm Wednesday and Thursday. MU typically spends about 2,500 labor hours during a usual winter season cleaning up snow, according to a Campus Facilities spokesperson. SEE PAGE 11 FOR FULL STORY

BOARD OF CURATORS

Tuition freeze likely to thaw 

Interim UM system President Steve Owens responded to Gov. Jay Nixon’s proposal to cut UM funding by 7 percent with gratitude Thursday. The governor released his state budget proposal, which cuts $29.9 million from UM system state funding, as part of his State of the State address Wednesday. “Even with the efficiencies and costs reductions in place, this budget reduction will be significantly felt and necessitate further reductions by our campuses, challenging our ability to provide a quality education,” Owens said in a statement. “Given the state’s projected revenue shortfalls, we appreciate the governor’s support for the state’s higher education needs in this tough economic environment.” In total, Nixon’s proposed budget will cut funding from four-year higher education institutions by $53.6 million. In his State of the State address, Nixon said keeping tuition stable for the past two years was a significant accomplishment for the state.

The governor cut spending to four year higher education institutions but increased funding for scholarships and grants

$8 $2 $2

million million

STEVEN DICKHERBER News Editor

NIXON AND EDUCATION

increase to state A+ Scholarships

increase to Bright Flight Scholarships

million

The UM system Board of Curators will vote on tuition rates next week.

increase to Access Missouri Grants

$53.6 million

decrease to 4-year institutions

Source: oa.mo.gov News Release SPENCER PEARSON | GRAPHIC DESIGNER

“So while tuition soared by double digits around the nation, Missouri schools kept tuition and fees flat for two years running,” Nixon said. “Even if some schools impose modest tuition increases next year, we’ll have protected Missouri families

With the opening of five new dining options in the MU Student Center, Campus Dining Services saw a rise in overall retail business and a 308% increase in business at the student center during the fall semester. The Student Center locations alone took in $684,889 from July 1 to Nov. 30, 2010. That figure is an increase of about $463,000 over what the temporary Student Center locations, The Lunchbox and Truman’s Takeout, took in during the same time period in 2009. Although information about revenue from residential dining locations is not yet available, CDS officials said the new retail operations have had a high volume of transactions and a good response from diners. “Those locations have been pretty well-received and pretty busy,” CDS spokesman Andrew Lough said. “It’s hard to compare to what was there previously because before that opened, it

So while tuition soared by  double digits around the  nation, Missouri schools  6 !"#$%$&'$'()%*)+%,""-%.*$% HEALTH for two years running.  Jay Nixon

governor of Missouri

from the sharp tuition spikes seen in other states.” Although he reduced funding for higher education, Nixon proposed increased funding for the A+ Scholarship Program and Bright Flight scholarships as well as Access Missouri grants. The state’s cut of roughly $29.8 million coupled with rising expenses will leave the UM system facing a budget funding gap of nearly $72 million. With the numbers in mind, it appears likely tuition will increase at MU for the next academic year. “We strongly feel that if, in light of the projected decrease in state support, we don’t raise tuition and required fees, we will struggle to sustain the quality that we need in order to provide the type of education that we need for the students,” said Nikki Krawitz, UM system vice president of finance and administration. Krawitz said the system does not want to see an increase of

See TUITION, page 6

WWW.THEMANEATER.COM

New year brings crowds to Rec Center

CDS REVENUE The dining locations in the MU Student Center opened ahead of schedule, giving Campus Dining Services a huge boost in visitors.

July 1 to Nov. 30, 2009  

221,819

visitors dined in the MU Student center’s two CDS locations, Truman’s Takeout and The Lunch Box

Aug. 18 to Nov. 30,

2010

684,884

visitors ate at CDS locations in the MU Student Center. The 308% boost came from five new locations opening in the Student Center.

Source: CDS Director Julaine Kiehn SPENCER PEARSON | GRAPHIC DESIGNER

was one small location, Truman’s Takeout, which was a temporary place.” While sales at the new retail locations increased, other campus operations such as Bookmark Café in Ellis Library have seen a drop in revenue. Campus officials said the renewed activity in the MU Student Center could increase sales in the adjacent bookstore. Student Auxiliary Services spokeswoman Michelle Froese

See CDS, page 6

INSIDE

The complex typically sees more than 7,000 students in the first few weeks of the semester. JENNY MODLISZ Reporter

CLIMATE ACTION FROM MU

As students return to MU after winter break, many make a stop at the Student Recreation Complex as part of their New Year’s resolutions. “We see more participation with the spirit of the New Year and also leading up to Spring Break,” said Laura Salerno, Assistant Director of Membership and Events at the Recreation Center. “Typically we have a large number of students who attend within the first few weeks (of the semester) because their schedules aren’t set and they aren’t bogged down with work.” Salerno said, in a typical week, the

THEMANEATER.COM

See REC, page 6

The university unveiled its five-year climate action plan last week. Along with 650 other higher education institutions, MU plans to reduce its carbon emissions by 20 percent by 2015. See page 7 for the article.

Check out The Maneater’s interview with First Ward candidate Pam Forbes and our Word on the Street Podcasts.

News................................... 3 Outlook............................. 13 Forum................................ 20 Sports................................. 23


2

FRIDAY, JANUARY 21, 2011 — THE MANEATER

ETC.

An overview of upcoming events, weather and more. Reach us by email at maneater@themaneater.com

Top Online

1 2 3 4 5

OutTakes

THE MANEATER SAM GAUSE/ SENIOR STAFF PHOTOGRAPHER

40 MU programs could be back on chopping block

Missouri guards Matt Pressey and Phil Pressey defend Kansas State guard Rodney McGruder on Monday at Mizzou Arena. Missouri won the game 75-59.

Greek Life proposal aims to revamp alcohol policy Missing former student became involved with religious sect Replacing Blaine: Meet your new quarterbacks Missouri basketball’s Dixon suspended indefinitely

Contact us: ď™ˆď™Šď™†..ď™ˆď™ˆď™ƒď™ƒ Reporters for The Maneater are required to offer verification of all quotes for each source. If you notice an inaccuracy in one of our stories, please let us know.

Events + Weather FRIDAY 21 1FUFS4BHBM IPTUPG/13T i8BJU8BJU%POU5FMM.Fu QN +FTTF"VEJUPSJVN 'JMN%FTQJDBCMF.F QN4.FNPSJBM 6OJPO

4OPXZ )JHI -PX

SATURDAY/SUNDAY 22/23

MONDAY 24

.J[[PV.FOT#BTLFUCBMMWT*PXB 4UBUF QN.J[[PV"SFOB

3VTTJBO/BUJPOBM#BMMFU5IFBUSF $JOEFSFMMB QN+FTTF"VEJUPSJVN

1BSLFS2VBSUFU  "SUJTUTJO3FTJEFODZPO,#*"T 1FSGPSNBODF5PEBZ QN+FTTF"VEJUPSJVN

'BDVMUZ3FDJUBM -FTMJF1FSOB WJPMB QN 8IJUNPSF3FDJUBM)BMM

4OPXZ )JHI -PX

4OPXZ )JHI -PX

0216 Student Center r$PMVNCJB .0  QIPOF r GBY

NBOFBUFS!UIFNBOFBUFSDPN XXXUIFNBOFBUFSDPN The Maneater is the official student publication of the University of Missouri-Columbia and operates independently of the university, student government, the School of Journalism and any other campus entity. All text, photos, graphics and other content are property of The Maneater and may not be reproduced without permission. The views and opinions expressed herein are not necessarily the views of the University of Missouri or the MU Student Publications Board. The first copy of The Maneater is free, each additional copy is 25¢. Staff Box: PS: you SUCK- NOT everyone

Zach Toombs Editor-in-Chief Lyndsie Manusos Managing Editor Travis Cornejo, Kaylen Ralph, Steven Dickherber, Alicia Stice News Editors Zack Murdock Projects Editor Ryan Schuessler Forum Editor Abbey Sussell, A&E Editor Zach Mink, Sports Editor Emily Willroth, MOVE Editor Natalie Cheng, Multimedia Editor Aimee LaPlant, Online Development Avenly Jones, Online Assistant Nick Agro, Photo Editor Eric Dundon, Production Manager Jimmy Hibsch, Assistant Editor Jiaxi Lv, Production Assistant Ashley Lane, Graphics Assistant Megan Pearl, Copy Chief Leslie Rieder, Molly Harbarger, Krystin Arneson, Margaux Henquinet, Copy Editors Megan Hager, Spencer Pearson, Shelby Brokaw, Anna Keller, Daisy Li, Arthur Fykes, Designers Molly Paskal, Business Manager Sarah Callen, Sales Manager Katie Weber, Nationals Accounts Krista Meany, Promotions Manager Haley Arndt, Graphic Designer Miranda Eikermann, Premiere Accounts Luke Moore, Katie Artemas, Courtney Ledo, Chelsea Harlan, Jacklyn Krupp, Advertising Account Representatives Becky Diehl, Adviser


FRIDAY, J A N UA RY 2 1 , 2 0 1 1 — T H E M A N E AT E R

NEWS

NEWS

3

Coverage of organizations, events and issues important to the university. Reach News Editors Kaylen Ralph and Travis Cornejo at kralph@maneater.com and tcornejo@maneater.com

Woods prepares to take oath for MSA presidency Eric Woods and Emily Moon will be sworn in on Jan. 29. AMANDA CAPUA Staff Writer Missouri Students Association President-elect Eric Woods is in the process of transitioning into his new position as he gradually takes the job’s responsibilities from MSA President Tim Noce. “The transition has been surprisingly smooth,” Woods said. “Tim has done a good job acclimating me for the position.” Noce said Woods has a solid handle on his first duties as the leader of MU’s student government. “Eric’s definitely been very responsible,” Noce said. “He’s already started setting up meetings with people and started dealing with the standing committees.” Woods said he has been setting up meetings with admin-

istrators, including Interim System President Steve Owens, Chief Diversity Officer Roger Worthington, Vice Chancellor for Student Affairs Cathy Scroggs and Provost Brian Foster. “It was daunting at first when I started to set up meetings and meet people,” Woods said. “It’s been very busy but very exciting.” Starting next week, Woods said he would be representing MSA in whatever capacity he is needed. He will be meeting with auxiliary heads, Deans, Vice Chancellors, heads of Student Organizations and other student leaders. “We are going to discuss the expansion of the STRIPES ‘house’ and how MSA can help fund it,” Woods said in an e-mail. Noce said his role throughout the transitional period is giving Woods advice on how to be president. “I’ve been asking for his opinion on different matters, and I’ve been giving him pointers when-

ever I could,” Noce said. Woods said he is grateful Noce has been available to help him with the transition. Noce said the two will still be able to work together in the future on systemwide issues as Tim serves as the Intercampus Student Council President. Woods said high up administration, specifically Owens, are very concerned about the needs and opinions of students and would like to keep them in mind during the search for a new system president. Woods said he has already made a plan for his new Cabinet members. “I asked them over the break to come up with goals for themselves and for their departments,” Woods said. “We’re going to narrow down what we want to accomplish this year.” Woods said his new Cabinet members would be confirmed next week at the full Senate meeting. The inauguration ceremo-

MANEATER FILE PHOTO

Missouri Students Association President-elect Eric Woods stands with running mate Emily Moon outside of Chamber Auditorium, where they talked to supporters Nov. 17 after the results of the MSA election were announced. Woods will be sworn in as MSA president Jan. 29.

ny will take place on Jan. 29. Woods said some of those on the guest list include administrators, faculty and staff members and Chancellor Brady Deaton. “The Chief Justice will swear

us in, and the Cabinet, Emily and I will give speeches,” Woods said. After the inauguration, Woods and Moon will officially be MSA president and vice president.

MBMI puts in community  Students pursue reporting job on Oscars’ red carpet service hours during break JIMMY HIBSCH

The organization’s goal was completing 200 hours of community service. JIMMY HIBSCH Associate Editor As many students kicked back to relax and watched television over winter break, members of the Mizzou Black Men’s Initiative were taking on the Winter Service Challenge. “A big part of what makes MBMI MBMI is our commitment to doing community service,” coordinator Marcus Mayes said. “The guys in the group really enjoy giving back because they understand its importance and the impact that it can have.” Since Dec. 20, MBMI has been volunteering in an effort to achieve its self-imposed goal of 200 service hours over break. “We pride ourselves on doing what others may see as illogical or difficult,” member Phillip Simpkins said. “In order to make a name for yourself in the community and on campus, you have to not only talk a good game, but exactly follow through with actions. We do not follow trends. We set them.” The men have been volunteering at various venues spanning Columbia, St. Louis, Kansas City and Chicago. Simpkins was the correspondent for Chicago. “I credit Marc Mayes and the MBMI exec board for putting this event together and electing individuals in different areas as the primary con-

JANUARY Service 23 Worship 11 a.m. - 12:30 p.m. at St.

SUNDAY

Paul AME Church 11 a.m. - 12:30 p.m. at Russel Chapel CME Church NDUGU MONDAY 6-8 p.m. at Gaines/Oldham Black Culture Center Welcome to MARS 6:30-8 p.m. at TUESDAY Gaines/Oldham Black Culture Center Visions for Black Men 7-8:30 p.m. location TBA WEDNESDAY

24 25 26

iSelf-Destruct 27 Before 7-8:30 p.m. at the

THURSDAY

Gaines/Oldham Black Culture Center Blood Brothers: Blood Drive FRIDAY 10 a.m.-2 p.m. at Stotler Lounge Community Service 9 a.m.-12 p.m. at the SATURDAY Mid-Missouri Food Bank Dining with the Brothers 1-3 p.m. at Mississippi Fish Shack

28

29

ASHLEY LANE | GRAPHICS ASSISTANT

tacts,” Simpkins said. “I also credit the group as a whole because we set out to make impact on the world, and when this opportunity presented itself every man in the organization answered the call and did whatever they could to achieve the goal.” In Columbia, the men volunteered with MarineParents. com, Inc. on Jan. 6 and 13, unpacking and organizing all 120 boxes of donations. MarineParents.com is an organization that supports Marines and their families. Care Package Project Coordinator Babs Blackmon, who was more than appreciative of the men’s help, said they are coming to volunteer again

Saturday. “They are a great group of guys,” Blackmon said. “They’re so mobile and so fast – God, they went through those boxes so fast – and so wonderful. I called them ‘my angels’ because they did so much so fast. They seemed to enjoy themselves, and we enjoyed having them.” The men ended their initiative Monday at the “Poor Man’s Breakfast” at St. Luke United Methodist Church, where it appeared they accomplished their goal. Simpkins said they are still tallying the hours, but he is confident they broke 200. “I am pleased with our efforts because every member worked extremely hard to reach the goal, and through the process we strengthened the bond amongst ourselves and the bond in our respective communities,” Simpkins said. Each member’s personal goal was to give at least five service hours over break. “College students and organizations in general do a lot of community service when we are at school, but we can’t forget about where we come from,” Mayes said.  “For MBMI, the message is ‘just because school is out does not mean that we stop being MBMI.’ We continue to develop as student leaders and strive for excellence no matter where we are.” MBMI will sustain its presence on campus and in the community next week when they host Black Men Rising, a week full of events such as a blood drive, worship, networking and dialogue on issues black men face.

Associate Editor Four MU students are in the running to claim a spot on the red carpet at The 83rd Academy Awards as part of mtvU’s Oscars Correspondent Contest. The contestants, seniors Erica Coghill, Alex Holley and JP Regan said they heard about the opportunity through a KOMU/Channel 8 Listserv e-mail and could not pass it up. “This one kind of caught my eye,” Coghill said. “I’ve always been interested in doing entertainment stuff. How many times do you have the opportunity to go to the Oscars?” The four students are broken up into two student teams — one made up of Coghill and Regan, one consisting of Holley and her friend, sophomore Ryan Brown, who she asked to join her team — and are top 10 finalists in mtvU’s 2011 Oscars Correspondent Contest. Coghill and Holley are reporting on camera for the contest and Regan and Brown serve as cameramen. If voted into the top three student teams, the teams will be flown to Los Angeles to attend pre-Oscar events, and one team will receive the opportunity to cover the red carpet. Holley-Brown and Coghill-Regan are first and third, respectively, in the contest’s “Average Rating” meter. “Pretty much all around it’s going to be a great experience if you’re in the top three,” Holley said. “You’ll be in LA. You’ll get a feel for it. You get to go to all of the pre-Oscar events. It’s still a great experience.” Brown is a member of a rap group, and often films music videos for it. Because of this fact and their friendship, Holley said Brown was a natural choice for her partner for their submission. Holley has interviewed comedians D. L. Hughley and Lavell Crawford in the past, something she said should help

prove her competence. “I’ve always wanted to work with entertainment news,” Holley said. “It’s always been a dream of mine. I’ve always been wondering, especially because I’m a senior now, what kind of opportunities I can have. When I saw this competition, I thought it was the perfect opportunity if not to get myself out there, but at least experience it.” Bogged down by finals and an otherwise busy schedule, Coghill and Regan said they barely had enough time to put together a submission video, yet alone expect to break the top 10. “We ended up throwing something together and submitting it, and I’m glad that we did because obviously the outcome has been great,” Coghill said. “This will definitely open a huge door for us. It’s the Oscars — that’s a huge door right there.” “We came here for journalism, and we’ve really enjoyed working at KOMU,” Regan said. “This was an opportunity for us to really put our skills to use, and an opportunity to represent Mizzou.” Voting is open until Jan. 28, and can be cast on mtvU’s website. “We don’t get to cover really any entertainment news here in Missouri,” Coghill said. “There’s a lot of people out there who say stuff like ‘Oh, I’ve had the opportunity to interview celebrities. I’m experienced at this.’ We’ve never had the opportunity to do this, and this is now our chance. It’s the real deal.” Both teams agreed that this is the opportunity of a lifetime. “A lot of times the people who have that dream or they’ve been training for something just need one opportunity to get them going,” Holley said. “I feel like this could be the opportunity to start everything.”


4

NEWS

FRIDAY, JANUARY 21, 2011 — THE MANEATER

POLICE

1 Broadway

2

Business Loop 70

4

Richland Road

Rangeline Road

Nifong B

Providence Road

MU’s Campus

The following investigations are in progress, and the following people were arrested or issued summons, according to police reports.

1. FOUR ARRESTED IN ASSAULT CASE Columbia Police officers arrested five people Sunday after they were dispatched to 304 Glenstone Drive in the Richland Heights Trailer Court. In an e-mail, Columbia Police Department spokeswoman Jill Wieneke said the disturbance began when Cesar J. LopezGodinez inappropriately touched a woman. Antonio Arreola then reportedly punched another victim several times in the face and assaulted his wife. Four suspects, Arreola, Jesus Montes, Anna Reyes and a juvenile, went to the victim’s trailer and used golf clubs and other items to smash widows of surrounding cars and a trailer. Wieneke said during the disturbance, the juvenile threatened a 60-year-old with a BB gun. He was arrested on charges of unlawful use of a weapon.

West Blvd

the BLOTTER

Stadium Blvd

DEPT.

3

M Stadium

 Blvd

Grindstone Parkway

iss

ou

ri 

W

W

New Haven Road

lvd

Reyes and Arreola were arrested on various charges. Police arrested Lopez-Godinez the following day on charges of sexual misconduct. Wieneke said many of the suspects had been drinking that evening.  2.SEXUAL ASSAULT REPORTED AT DEFOE-GRAHAM HALL Shortly after 2 a.m. on Monday, the MU Police Department was called to Defoe-Graham residence hall. MUPD Capt. Brian Weimer said the caller was a student and reported being sexually assaulted by someone they knew shortly before 11 p.m. in the hall. No arrests have been made in the

case. 3. MALL THEFT LEADS TO KNIFE ASSAULT An employee at the Columbia Mall was assaulted with a knife during a Tuesday robbery. According to a CPD news release, the suspect had stolen multiple items from the store and had been detained by mall security before pulling out a knife and assaulting an employee while attempting to escape. After being chased by employees and police, the suspect ran into a creek, where responding officers managed to stop him and arrest him. The suspect, 15, was charged

ASHLEY LANE | GRAPHICS ASSISTANT with first-degree robbery, armed Schneidecamp where they found criminal action, misdemeanor the victim unconscious. stealing and felony resisting arrest. Gaddy bludgeoned Schneider with the object multiple times 4. TWO ARRESTED IN until he stopped breathing and OCTOBER MURDER then Birkhead stabbed him. Police Tuesday, Columbia police offi- found Schneider’s body in Everett’s cers arrested Ricky L. Gaddy and Restaurant & Lounge parking lot. Travis G. Birkhead in connection — Ally McEntire and Kelsey with the October murder of Jerry Maffett, Schneider. of The Maneater staff According to a CPD news release, Birkhead admitted to If you have information on these police he had been walking with crimes, you may contact Crime Gaddy on Oct. 23 near Rangeline Stoppers at 875-TIPS. All calls are St. and I-70, where Schneider’s !"#$%&'#()*+,% If a court authority later proves innobody was found. Gaddy told cence of a charge stated in the Blotter, Birkhead he was going to kill contact The Maneater to request an Schneider. The two walked to updated entry.


NEWS

FRIDAY, J A N UA RY 2 1 , 2 0 1 1 — T H E M A N E AT E R

5

Lights out for The  Spa tanning salon The Spa put up a lengthy legal battle to keep the space, which cost them $180,000 in investments. SALLY FRENCH Staff Writer The Spa, the tanning salon in the Student Recreation Complex, will no longer operate, effective this semester. Operated by Tan Time LLC, The Spa has been in legal battles with MU since 2008, when MU informed the company that its services would no longer be needed by the recreation complex due to health risks posed by tanning beds. In 2010, the case was taken to the Missouri Court of Appeals. “We’ve gotten an opinion back from the Court of Appeals and they uphold the court’s verdict that the lease ended on Dec. 31 of 2010,” MU lawyer Kelly Mescher said. The Spa did not want the contract terminated because they didn’t want to lose the space, which cost them $180,000 in investments. Tan Time LLC decided to accept the court’s decision, rather than take it to the Missouri Supreme Court. “You have a statistical chance of 4 percent for getting to the Missouri Supreme Court, so them taking the case would be very low,” Tan Time LLC’s lawyer Thomas Schneider said. “Frankly, this is just not a case they would even take.”

No type of settlement or compensation was paid to Tan Time LLC. “The transition was professional and proceeded as planned,” Recreation Services and Facilities Director Diane Dahlmann said. “Staff from the spa communicated directly with their clients about the upcoming transition. Team Mizzou staff members have been coached about how to respond to spa inquiries.” The recreation complex has no definite plans about how the space will be filled in the future, but Dahlmann indicated the space might be used for Tiger Training, a personal training program for students. “Tiger Training is a growing program,” she said. “MizzouRec would like to enhance the program space for training and has already joined the two spaces.” Tiger Training offers a variety of personal training packages, including personal fitness assessments, individual personal training, partner training and nutrition planning. Students can also work one-on-one with a personal trainer in the Pump Room and Jungle Gym. Program growth and development is primarily dictated by student interest,” Dahlmann said. “Over the past two years, interest and demand for training has been steadily growing. On average, more than 100 people per semester use Tiger Training. “As a result, MizzouRec is responding MANEATER FILE PHOTO to student voices by dedicating time and effort into enhancing this important pro- Students relax near Truman’s Pond at the Student Recreation Complex on Aug. 22, 2009. The Missouri Court of Appeals ruled that Tan Time, a tanning bed facility in the gram and service,” Dahlman said. Student Recreation Complex, may no longer operate in the Rec Center.

SPJ retires Helen Thomas award MU Dems, Republicans condemn attack on Giffords after controversial remarks The groups released a joint statement on violence against politicians.

in tears.” MU Democrats President Matt Tharp said both groups wanted to do an event to recognize the tragedy. “We both were talking about how it’d be nice to do something but because ALLISON PRANG of the timing of the event there wasn’t Associate editor really time to organize,” Tharp said. “It wouldn’t make sense.” The MU Democrats and Mizzou Tharp said instead, he and Mashburn College Republicans issued a joint news decided to issue a statement to echo othrelease condemning the Jan. 8 attack at ers’ statements about not using it as a a meeting for Arizona Rep. Gabrielle political opportunity. Giffords (D), where six people were “It’s definitely upsetting,” he said. “I killed. think it’s also upsetting that it’s been used “The executive boards of both the by people from both sides of the aisle College Democrats as a political opp. and the College It’s something that Republicans would Violence has no place in the  doesn’t need to be like to join President political. There’s no Obama, Hou s e realm of civil debate and the  reason for politics Speaker B oehner, senseless nature of the attack  to have a role in it.” our state legislature, in Arizona and only adds to the  Referring to how and countless other strength and magnitude of our  she felt some were Americans in their condemnation. using the tragedy as condemnation of MU Democrats and Mizzou College  a political opporthe attack that took Republicans tunity, Mashburn place January 8th,” the said politicians news release stated. right and left were “Violence has no place in the realm of throwing daggers at each other. civil debate and the senseless nature of “Recent events are too tragic for the attack in Arizona and only adds to unnecessary partisan bickering, too tragthe strength and magnitude of our con- ic for hurtful accusations, too tragic for demnation.” finger pointing,” the news release stated. Mizzou College Republicans “There are issues we will struggle to agree Chairwoman Sophie Mashburn said both on, however we stand in unity with the groups will probably discuss the event at belief that Christina Green’s America, a their next meetings. better America, is not just desirable. It’s “It’s really tragic,” she said. “I was necessary.”

www.themaneater.com

ALLISON PRANG Associate editor

The Society of Professional Journalists board of directors voted to retire its “Helen Thomas Award for Lifetime Achievement” award on Jan. 14, according to a news release. The retirement of the award, which comes after anti-Semitic remarks from Thomas attracted media attention, will not affect past recipients. “SPJ fully understands the concerns expressed by both sides regarding whether renaming or retiring the award is necessary or improper,” the news release stated. According the release, SPJ’s board of directors and executive committee took into account opinions of SPJ members and from people outside of the organization. “I am disheartened by that decision. I can respect the decision and I know a lot of the people who were involved in making the decision,” said Charles Davis, adviser of MU’s SPJ student chapter and professor at the School of Journalism. Davis said Thomas was one of the first female journalists around and was a United Press International White House correspondent. Thomas is now 91 years old. A Jan. 8 news release from SPJ states “The executive committee meeting, held in Nashville, Tenn., marked the second time in nearly six months the committee has considered removing Thomas’ name, stemming from an incident earlier in 2010 when the longtime White House reporter and columnist commented to a rabbi on video that Jews in Palestine should ‘go home.’” According to the news release, this past December Thomas said, “Congress, the White House and Hollywood, Wall

Street are owned by the Zionists. No question,” at a speech in Dearborn, Mich. SPJ said the controversy surrounding the award has overshadowed the reason it exists in the news release. “To continue offering the award would reignite the controversy each year and take away from its purpose: honoring a lifetime of work in journalism,” the release stated. “No individual worthy of such honor should have to face this controversy. No honoree should have to decide if the possible backlash is worth being recognized for his or her contribution to journalism.” Davis said he disagrees with SPJ’s claim. “I just don’t know how much responsibility a 91-year-old woman must bear for public comments she makes,” Davis said. “Everybody has freedom of speech. I just feel the punishment far exceeds the crime.” The award was first awarded to Thomas herself, in the year 2000, and has since been awarded to ten other journalists, including Tom Brokaw of NBC News. “As I said last week after the executive committee meeting, it’s time we in SPJ stop focusing on this divisive topic and start focusing on what unites us,” SPJ President Hagit Limor said in a news release. “There’s tremendously important work for us, like training our members for our ever-changing industry and fighting to ensure journalists and citizens have access to public records.” Davis said people used to embrace journalists’ personalities similar to Thomas’ and thought “retiring” the award was a cowardly act of SPJ and called it kind of a backdoor way to strip her name off of it.


6

NEWS

FRIDAY, JANUARY 21, 2011 — THE MANEATER

TUITION: 10% hike worst case scenario CONTINUED FROM PAGE 1

greater than 10 percent In order to raise tuition, the system will have to appeal to a provision in Senate Bill 389. The bill restricts Missouri four-year institutions from raising their tuition by more than the increase in the Consumer Pricing Index. Since its enactment in 2007, the bill has not been appealed. “Nobody for sure knows how it all will work out,” Budget Director Tim Rooney said. “We’re in a little bit of uncharted waters.” The UM system Board of Curators will meet Jan. 27 and 28 at MU to make a decision on the impending tuition hike. Historically, the curators, who are also engaged in a search for the next UM system president, make their decision on tuition rate increases or decreases in the January meeting. “Next week, our curators will set tuition rates for FY 2012 with an eye toward balancing the need for quality programs with access and affordability while taking into consideration budget constraints,” Owens said in a statement.

JAMES MILITELLO/STAFF PHOTOGRAPHER

Gov. Jay Nixon speaks to state representatives and the media during the annual State of the State address Wednesday at the state capitol building in Jefferson City. Nixon proposed a 7 percent cut to the UM system funding as part of his state budget plan for the next fiscal year.

REC: Season Ticket Pass for TigerX classes sales increase

CDS: Mort’s offers American fare “ CONTINUED FROM PAGE 1

GRANT HINDSLEY/SENIOR STAFF PHOTOGRAPHER

Students enter the Student Recreation Complex late Thursday afternoon. About 5,000 to 7,000 people visit the complex each week, but during the first few weeks of the spring semester there might be close to 7,000 people each day, a Rec Center spokeswoman said. students, and they have more staff working CONTINUED FROM PAGE 1

recreation complex can see anywhere from about 5,000 to 7,000 students, but in the first few weeks of spring semester, the daily number exceeds 7,000. Daily attendance records are set constantly. “I like that there are a lot of machines in the Rec, but New Year resolutions bring in a lot of people,” graduate student Ashley Douglas said. “Luckily it tends to die out by early February.” Not only is there an increase in the number of students using the general recreation complex facilities, but there is also a rise in the number of students buying the Season Ticket Pass for TigerX classes. Salerno said there are at least 2,300 students who purchase the pass, and that number is expected to grow. Although there are a large number of students at the recreation complex, the staff does its best to handle the influx of students. The staff monitors traffic patterns of

accordingly. The extra staff is there to teach students how to use the equipment and about the rules of the recreation complex. “The Rec is really busy in the afternoon, and I just choose not to go then,” medical student Abbie Jensen said. “It is very convenient because I can come in the morning and then head right to class, which is really close to the Rec.” Although one way to avoid the crowd is by going in the morning, there are other times, if permitted by classes, that students should avoid. Salerno said the crowd picks up at 11:00 a.m. because of lunchtime. The number also picks up at about 1:30 p.m. and continues to escalate from there. Even though it might be a larger crowd each day, the recreation complex staff enjoys having all of the students back. “The beginning of the semester is always fun,” Salerno said. “We enjoy seeing all of the students return and get back to the daily grind.”

said students eating in the student center would be more prone to impulse shopping now that the two buildings are adjoined. “I think that it’s going to be very good to have all of that traffic coming in and out,” Froese said. “They’re going to look at their numbers at the end of the fiscal year, but they’ve seen some more walkthrough traffic, and I suspect it will continue to be that way.” CDS officials also said Rollins Dining Hall has seen increased business. “Rollins has really picked back up to where it left off before renovations,” Lough said. “They do good business at breakfast, lunch and dinner.” Rollins’ new late night operation has been particularly popular. “Because Gillett’s still closed, we still don’t have our full customer base at Rollins, but compared to last year’s fall semester, we’re seeing fewer customers at dinner and more at Rollins Late Night,” CDS Director Julaine Kiehn said. With the final phase of the MU Student Center construction finishing ahead of schedule, CDS begins the spring semester with the opening of another dining option, Mort’s, which serves traditional American fare. “We focus on having a wide variety of options in the Student Center,” Kiehn said. “Mort’s brought back the burgers and the chicken that I think people were missing.” The newly opened portions of the MU Student Center include a new Mizzou Market that is larger than the previous Brady Commons location, a US Bank and study rooms, as well as billiards and shuffleboard tables in Mort’s. The study rooms add much-needed space for student meeting areas and are named after

I think students will be re­ ally pleased because this part  of the Student Center wasn’t  supposed to be done until  later in the semester. 

Michelle Froese

Student Auxiliary Services spokes­ woman

prominent Missouri cities — Kansas City and St. Louis among them. Froese emphasized the facility’s quicker-than-expected grand opening and completion. “I think students will be really pleased because this part of the Student Center wasn’t supposed to be done until later in the semester,” Froese said. The opening of Mort’s marks the last major change in dining options for the 2010-2011 academic year, but CDS will shift its focus to changes in residential dining options next fall. Eva J’s will be converted into Sabai, which will serve East Asian fare. Sabai will be an á la carte operation patterned after Baja Grill. CDS will use the next semester to determine the menu offerings. “We’ve tested a number of items with students this past semester and will continue to test this semester,” Kiehn said. With the new dining locations, CDS officials said they aim to provide nearby alternatives for those who might normally go off-campus to eat. “Students, faculty and staff began going off-campus just because there were fewer options,” Lough said. “We’re excited to provide more options to students and staff on-campus.”


FRIDAY, JANUARY 21, 2011

NEWS

7

MANEATER FILE PHOTO The MU Power Plant sits at the corner of E. Stewart Road and Fifth Street. MU has agreed to reduce its emissions by 20 percent by the year 2015 along with almost 650 other colleges.

MU pledges to eliminate  carbon emissions by 20%  ALLISON PRANG Associate Editor

Check out themaneater.com

for the Jan.19 edition of the Word on the Street Podcast Students on campus discuss the significance of

Martin Luther King Jr. Day

MU officials submitted the university’s climate action plan to the American College and University Presidents’ Climate Commitment last week, pledging MU’s next goal to eliminate its carbon emissions by 20 percent by the year 2015. Chancellor Brady Deaton signed the agreement two years ago, pledging MU to continue the process of eventually becoming climate neutral along with more than 650 other colleges and universities. MU’s 2015 goal is based on emissions data from the year 2008, according to a news release. “Submitting the Climate Action Plan is a major step for Mizzou,” Campus Facilities spokeswoman Karlan Seville said in an e-mail. “We’re working on reducing our greenhouse gas emissions by taking a look at many different areas across campus.” According to the news release, MU’s plan addresses areas defined by the Presidents’ Climate Commitment, including energy, transportation, education, research and financing, along with other areas of sustainability — water, site selection, waste management, purchasing, building design and construction and food. Seville said MU’s first goal is to get a biomass boiler in place. “We are continuing to upgrade the infrastructure to improve utility distribution,” Seville said. “These improvements are expected to decrease our GHG (Greenhouse gas) emissions by 20 percent by 2015.” Seville said MU also wants to work on educating members of the MU community, including students and faculty, about how they can help.

“Sustain Mizzou and other student groups are integral in these efforts,” Seville said. “Mizzou Dashboard is now online in nine residence halls and we will add other halls by 2015. This realtime online energy usage data is designed to educate students about energy usage and conservation and ultimately empower residents to reduce their energy usage.” Students also serve on the Environmental Affairs and Sustainability Committee to offer their own input, Seville said. Kelly Gehringer, Sustain Mizzou vice president of communications, said in an e-mail Sustain Mizzou has not been directly involved with the climate action plan, but Steve Burdic, MU sustainability coordinator and Sustain Mizzou’s unofficial supervisor, has been heading the project. Gehringer said they have received knowledge of the plan and are happy about it, but cannot take any ownership in its process. “The university is committed to becoming climate neutral,” MU sustainability coordinator Steve Burdic said in a news release. “We have set a rolling date to achieve that goal.” According to the signatory list on presidentsclimatecommitment.org, along with MU, UM-Kansas City, UM-St. Louis, University of Central Missouri, Missouri University of Science and Technology and the UM system have all signed on to eventually become climate neutral as well. ACUPCC was launched in 2007 and now includes schools from every state. It is led by a steering committee of more than 20 presidents from a myriad of colleges and universities according to a Sept. 15, 2009, news release.


FRIDAY, JANUARY 21, 2011

NEWS

9

MANEATER FILE PHOTO

Sophomores Aleshia Varnado, Pamela McClaney and Krystle Jones hand out fliers to advertise SWIPES, the Missouri Students Association Multicultural Issues Committee’s food drive, Feb. 27, 2010, in the Plaza 900 Amphitheater. The Multicultural Issues Committee is trying to increase MSA’s campus presence by having senators visiting various student organizations.

MSA strives to ‘stay in  touch’ with students KELLY OLEJNIK Staff Writer

Start your Spring 2011 semester Grab The Maneater Newapaper and...

Check out its NEW LOOK!

The Missouri Students Association will aim to make itself more visible to students through a project called MSA Outreach. “We are trying to make sure we are staying in touch with students,” Multicultural Issues Committee Chairwoman Alex Holley said. “We want to be connected with students and make sure they know we are here.” MSA plans to reach as many students as possible by dividing student areas such as residence halls, student organizations and Greek Life, amongst MSA committees. “Committees will go to students and say, ‘Hey this is MSA and this is what we do,” Holley said. “It’s not just going to be (about) MSA Senate, we’ll explain the other braches of MSA as well.” The Student Affairs Committee has taken on every residence hall west of Hitt Street and plans to outreach to each hall council in order to accomplish the visibility MSA seeks. “Each member of our committee will be responsible for contacting about two hall councils to discuss what MSA is, why we’re relevant and how other students can get involved,” Student Affairs Chairman Tyler Ricketts said in an e-mail. Outreach can be a huge area of growth for MSA, Ricketts said. “Based on personal experience,

I’ve discovered that students don’t come to your organization, you have to go to them,” he said. “Ultimately, MSA is only as good as the students it represents. So, it makes sense to increase communication with our constituents.” MSA Senate Speaker Evan Wood said he agrees MSA needs to be going to the students instead of waiting for students to come to MSA. “We (MSA) do an OK job of making ourselves available to students, but students don’t want to come to us,” Wood said. “We need to go out to the students.” “If we put ourselves in front of students they will have a better idea of where to find us if they have questions,” he said. The Outreach project stems from the poor turnout of the MSA SpeakOut event held last semester, Holley said. “(SpeakOut) was right after Homecoming and we should have gotten the word out more,” she said. Because MSA plans to go to students, the Outreach project will give a better turnout than the SpeakOut event and will be good for MSA membership, Wood said. “Once students find out about (MSA), we tend to gain more members,” he said. An increase in MSA membership is also what Ricketts would like to see as a result of the Outreach. “After this project, I hope that more students understand what MSA is and does,” Ricketts said. “Ultimately, I would love it if we can recruit new students to this fantastic organization.”


N IO SH FA

RT I K S H A K K HANUH IG HWA IST ED TR STMAS

CHRI SHIRT

EN

DS

Check out

Maneater Fashion Podcast Jan. 20 issue

... Christmas Shirt and ... Hanukkah Skirt!

Check out TheManeater on

themaneater.com

on themaneater.com Multimedia editor Natalie Cheng and staff writer Madeline O'Leary discuss high-waisted trends and clashing prints.


BOCOMO BAY Your Smoking and Adult Emporium # 1 in Columbia!

3MOKING !CCESSORIES s'LASS-ETAL s!CRYLICS s#ERAMICS s(OOKAH3UPPLIES s s(ERBAL)NCENSE !DULTTOYS $6$S

-AGAZINES #ARDS AND'IFTS /PENDAYSAWEEK -ONTHRU3ATAM AM 3UNDAYAM AM

  7ILKES"LVD #OLUMBIA -/

Check out

Maneater Movie Podcast

for

2011 Golden Globes


FRIDAY, J A N UA RY 2 1 , 2 0 1 1 — T H E M A N E AT E R

OUTLOOK

OUTLOOK ON CAMPUS, AROUND THE NATION A collection of top stories from student newspapers across the nation Study focuses on number of drunk fans at sporting events Eight percent of Americans leave professional sporting events legally drunk, according to a study conducted by the University of Minnesota School of Public Health. Tailgaters were 14 times more likely to be legally drunk, and those with the highest blood alcohol content readings on average consumed about seven alcoholic drinks. Darin Erickson, a professor at the University of Minnesota, said if the results accurately represent fans at professional sporting events then on average, close to 5,000 attendees would be above the legal BAC limit of .08 at any given NFL game. That’s a lot of drunken individuals who could be involved in traffic accidents, assaults, vandalism, crime and other injuries, Erickson said.

— The Minnesota Daily By Frank Bi

Iowa law student suggests changes to sexting laws University of Iowa third-year law student Elizabeth Ryan is trying to prevent the consequences sexting can have on the lives of teens and young adults. Ryan’s article suggests states may benefit from creating new laws against sexting instead of relying on old laws regarding obscenity or pornography, which often come with harsh punishments. Michael Ferjak, an investigator for the Iowa Department of Justice, said Ryan’s ideas are worthy of further study, but it may not be a priority for the state right now.

— The Daily Iowan By Caitlin Fr y

Iowa City Discusses potential ‘BYOB’ clubs Iowa City bar patrons may have to bring their own beer to local clubs. Although Iowa City Councilman Mike Wright said the council hasn’t yet discussed the possibility of any bring your own beer venues, the city attorney has explored the legality and feasibility of the prospect. Some community members were skeptical about whether a BYOB establishment would succeed in Iowa City with the 21-ordinance in effect. “I think it’ll work depending on the venue,” said Tom Lenoch, a former bar manager of One-eyed Jakes. “It’ll have to be aimed at music or entertainment.” Des Moines has a number of BYOB venues. “If you want to drink and you’re under 21, you’ll drink,” Partnership for Alcohol Safety member Mark Ginsberg said.

— The Daily Iowan By Emily Hoerner

New Grand Theft Auto game aims to change gaming If Rockstar Games, the maker of Grand Theft Auto and Red Dead Redemption, has its way, body language and facial expressions will be the future of gaming. In the game, due out on the PS3 and Xbox 360 this spring, players will take on the role of a detective in the Los Angeles of 1947, exploring the city as a police officer, called out to crime scenes and asked to solve the mystery. Players will be asked to interview suspects and decide, based on an extra blink of an eye or nervous swallow if the character is lying. It wasn’t until the team stumbled upon a new sort of technology used for high-definition motion capture from MotionScan that things came together. “It looked like the most realistic thing we’ve ever seen,” Barrera said

— The Daily Titan By Brian Crecente

13

Regional and national news with student views... Reach News Editors Alicia Stice and Steven Dickherber at astice@maneater.com and sdickherber@maneater.com

Nixon aims to increase number of  college degree holders by 25%

ALLISON PRANG Assistant Editor

Gov. Jay Nixon gave his State of the State address Wednesday at the capitol building in Jefferson City, speaking on scholarships and making a college education more accessible. Nixon said his 2012 scholarship budget includes millions of dollars to go to programs such as Bright Flight, Access Missouri and A+ Scholarship Program. He said these have helped more than 50,000 students afford college. Nixon said some students couldn't get A+ scholarships because their schools weren't A+ schools. He wants every student in Missouri to have the opportunity to go to college; regardless of what school they attended. "That's just not fair," Nixon said. Nixon said Missouri schools have kept their tuition flat for two consecutive years. "While tuition soared by double digits around the nation, Missouri schools kept tuition and fees flat for two years running," Nixon said. "Even if some schools impose modest tuition increases next year, we'll have protected Missouri families from the sharp tuition spikes seen in other states." Nixon said in his written address that only 35 percent of Missouri adults have college degrees. Missouri needs to move that number up to 60 percent for Missouri adults to compete for top jobs in the economy, he said. "In his State of State address last night, Gov. Nixon continued to demonstrate his commitment to higher education by constraining the impact of the economic downturn on higher education with a proposed 7 percent reduction in state appropriations for operations and $12 million in additional funding for scholarships for students," Interim UM System President Steve Owens said in a statement. "Given the state's projected revenue shortfalls, we appreciate the governor's support for the state's high education needs in this tough economic environment." According to the release, the UM system said they are committed to the Nixon's goal of having 60 percent of all Missourians graduate with a college degree by 2020. The UM System said funding, however, will play a role in their attempt to meet these goals. "College affordability has been a top

JAMES MILITELLO/STAFF PHOTOGRAPHER

Gov. Jay Nixon addresses an audience in the capitol building Wednesday night during his annual State of the State address. Nixon expressed his desire to increase funding to the A+ Scholarship programs.

priority of mine since day one," Nixon said. Nixon said applications at all of Missouri's universities saw an increase in applications last year and college enrollment overall increased by 10,000 students. Aside from addressing higher education, Nixon said in his address he wants to focus on ethics reform in association with political campaigns, keeping businesses in the state of Missouri and

bringing broadband to every corner of the state, among other goals. "We need to set strict limits on campaign contributions that are undermining the sovereignty of the people and subverting the fundamental principle of free and fair elections," Nixon said. Nixon ended his address saying regardless of differences in opinion and disagreements, the goal is common good. "It's worth remembering that we all serve the people of Missouri," Nixon said.

Police review board looks to fill vacancy KELSEY MAFFETT Staff Writer

The Columbia City Council has received three applications to a newly vacated seat on the Citizens Police Review Board. CPRB chairwoman Ellen LoCurtoMartinez said the City Council will interview the three applicants Jan. 25. At the Jan. 12 meeting, board member Steve Weinberg officially stepped down from the CPRB. Weinberg said he gave up his part-time teaching position at MU last year to take care of his elderly parents, but he found he needed even more time. “When they moved to Columbia in 2009, I had no sense of how badly everything would turn out for them and me,” Weinberg said. “I hoped resigning from MU would be adequate. But it has not been adequate, so now I’m shedding other responsibilities because of my parents’ health.” The Citizens Police Review Board has

plans to discuss the definition of misconduct and the controversial search warrants for nonviolent offenders at its Feb. 9 meeting. LoCurto-Martinez said she expects a larger student turnout for this meeting because of the discussion of the city’s marijuana ordinance. At the last meeting, local attorney Dan Viets challenged the ordinance that limits local enforcement of misdemeanor marijuana possession. “When we pressed Viets, it seemed like he wants to expand that ordinance,” LoCurto-Martinez said. “However, if they want to change that ordinance, they have to go through the City Council. We can’t do anything about it.” She said the board will also discuss serving search warrants to nonviolent criminals at Viets’ request. The board will continue to examine its definition of misconduct at its Feb. 9 meeting, per the request of CPD Chief Ken Burton, LoCurto-Martinez said. “Burton first asked that we follow the

Missouri statute of misconduct, but our legal counsel Fred Boeckmann gave his opinion that following that statue would limit the power of the board,” she said. Burton retracted that recommendation and instead suggested the board use the Columbia Police Department’s specific code of conduct. “We just want everything to gel together and share the same definition of misconduct,” CPD spokeswoman Jill Wieneke said. “We want our expectations to be very clear to the officers and the public. We want to remove the mystery and guesswork.” Wieneke said Burton plans to post the entire code of conduct online so that in the case of alleged misconduct, Columbia residents can view the code of conduct themselves and see what part they feel was violated. “After the meeting, we supplied the board with a copy of our code of conduct, and they’ll look it over and see what they think,” Wieneke said.


MOVE

VOLUME 9, ISSUE 13

THE KEY TO YOUR ENTERTAINMENT

MOVE's New Year's Challenge

*

Ring in the new year with the best Columbia has to offer.

IN THIS ISSUE ART WATCHIN':

+ MOVE's guide to

local art galleries will bring the cultured college student out in you.

NIGHT PROWLIN':

+ Golden Globes host

Ricky Gervais walks the fine line between humor and humiliation.

HOLY CELEBBOOKS, BATMAN!: BASHIN':

A new guides + MOVE publisher in you through

atown nightlooks on to publish the town for undiscovered Columbia's Columbian over-21 authors. crowd.


NEWS

FRIDAY, J A N UA RY 2 1 , 2 0 1 1 — T H E M A N E AT E R

11

Snow blocks roads but leaves many class schedules untouched Classes were last canceled in December 2006.

KRISTIAN MUNDAHL Reporter A winter storm blanketed campus Wednesday night and Thursday, leaving 8 inches of snow and a forecast for more severe weather Sunday. Although several instructors and professors chose to cancel individual classes Thursday, Chancellor Brady Deaton, the sole MU official with the authority to cancel all the day’s courses, opted not to make the call. Historically, heavy snowfall has rarely cancelled class at MU. December 2006 marks the last time a snow day hit campus when 20 inches of snow forced Deaton to cancel classes for one day. Since that December, class schedules have gone undisturbed by snow and ice. According to the Missouri Climate Center, 6 inches of snow from a Christmas Eve storm continued a trend of abnormal winter weather. The city has been hit with 13 inches of snow since July 1 of 2010, a sizable departure from the average of 9.6 inches, according to the National Weather Service Weather Forecast Office in St. Louis. Despite the increased snowfall, MU has several organizations dedicated to cleaning up

SARAH HOFFMAN/SENIOR STAFF PHOTOGRAPHER

Students walk through the freshly fallen snow on Francis Quadrangle on Wednesday night.

the about 740 acres of campus, including the MU-run Landscape Services. Landscape Services strives to have clear roads and pedestrian walkways by 7:00 a.m., aided by a priority list that determines the importance of snow and ice removal from certain areas on campus. The University Hospital and Clinic roadways are at the top of the list, followed by campus building entrances and disability parking areas. Other campus sections round out the list. According to Campus Facilities’ website, half of the Landscape Services’ budget funds turf, tree and shrub management, and the remainder is spent on ground maintenance activities, including snow removal. Landscape Services clears most of MU’s streets, how-

ever some auxiliary programs are not included in its services. “Athletics, Residential Life and Parking & Transportation are charged for Landscape Services’ snow removal, because removing snow in these areas is not in our budget,” Campus Facilities spokeswoman Karlan Seville said. Since Landscape Services is funded with education and general money, any work besides educational and administrative buildings and their surrounding areas is billed to the client. In order to move the snow, Landscape Services uses a fleet of 11 truck plows, 12 sidewalk plows and four cinder salt spreaders. To melt ice, 100 tons of sand and more than 20 tons of environmentally friendly potassium chloride are spread through the streets and on the

JAMES MILITELLO/STAFF PHOTOGRAPHER

Students and staff members wait in traffic to leave campus Wednesday night on Hospital Drive.

sidewalks. In a typical winter season, more than 2,500 hours of labor to return the streets and walkways to usable condition are put in. There are a few roads however, that Landscape Services does not clear and are taken care of by the Public Works Street Division of Columbia. “Areas within the MU campus near the city and the Greektown streets are plowed by the city,” Columbia Public Works spokeswoman Jill Stedem said. Students have noticed a difference between MU’s streets and the city streets that run through Greektown and Frat Row. “It’s usually removed fast, but Greek row isn’t always cleared, and it’s annoying to walk through the snow there,” sopho-

more Trevor Peters said. According to the Office of the Chancellor, the chancellor’s decision to cancel classes would be communicated to students through local TV, radio stations and the MU Alert website after 6 a.m. To keep classes on schedule, cancellation is avoided whenever possible.

TATE CHITWOOD/STAFF PHOTOGRAPHER

Bikes covered in snow sit in front of Plaza 900 Wednesday night.


MOVE'S GUIDE TO THE NEW YEAR

MOVIE MUSINGS

LAUREN HUMMEL movie columnist

*

Make it your New Year’s resolution to get to know Columbia and complete this list by the year’s end.

Stung by 'The Green Hornet'

When I think of superheroes, the image of a man (or woman) who’s athletically built, always has unnaturally wellkept hair and dons a colorful spandex ensemble comes to mind. What doesn’t come to mind, however, is Seth Rogen in a 1920’s gangster getup, saving defenseless citizens from the perils of urban street crime. But guess what? It works, for the most part. Before you pass judgment, let me just say I was equally surprised to find that I enjoyed “The Green Hornet.” As a fan of Rogen, I initially thought he was in a tad over his head when he decided going superhero would be his next move. But after learning he had teamed up again with “Superbad” and “Pineapple Express” co-writer Evan Goldberg, I knew this wasn’t going to be a serious take on the hero of radio and TV r e v i e w fame. Rogen plays Britt Reid, THE GREEN son of a prominent newspaper impresario James Reid HORNET (Tom Wilkinson) and heir to HEL DIRECTOR: MIC the publishing powerhouse DRY GON known as The Daily Sentinel. FEATURING: SETH U, But when James unexpectedly CHO JAY EN, ROG dies from a deadly bee sting, CHRISTOPHER WALTZ Britt is thrust into a position RATING: PG-13 RUNNING TIME: 1 of responsibility faster than HOUR, 59 MINUTES he can belly laugh at a fart joke. of 5 Not long after, Britt befriends his father’s mechanic/coffeemaker Kato, played by Taiwanese pop star Jay Chou, after bonding over their mutual dislike for James. As a result of their newfound bromance, the pair runs into trouble during a drunkenly planned prank. Before you know it, martial arts fighting sequences are shown in slow motion, thugs are defeated, Britt is caught on camera, his photo is featured in The Daily Sentinel and thus, The Green Hornet is born. Equipped with a tricked-out car known as the Black Beauty, Britt becomes The Green Hornet and collectively decides with Kato to pose as “bad guys” in order to cleverly take down the real threat in L.A., the drug lord and insufferably hard to pronounce Chudnofsky, played by “Inglourious Basterds” star Christoph Waltz. With assistance from Britt’s continuously smiling and organized crime aficionado and secretary Lenore Case (Cameron Diaz), The Green Hornet soon becomes a media phenomenon. If anything, “The Green Hornet” comes off as a parody of superhero movies, whether it intends to or not. Although it’s fight scenes are impressively orchestrated, due in most part to the direction of Michel Gondry, “The Green Hornet” is full of typical Rogen man-child humor, such as Britt and Kato performing a duet to “Gangster’s Paradise” on the job. Unfortunately, Waltz and Diaz get lost in the hubbub of “The Green Hornet’s” not-so-perfect plot, which tends to jump from fight scene to fight scene without making time to develop its characters. With talent wasted and holes in the plot aplenty, the film hinders its opportunity to be more than a silly superhero romp. But it’s January, a time when many movies aren’t at the top of their game, and “The Green Hornet” delivers an adequate amount of humor and shenanigans to keep me entertained for its allotted two hour running time.

As we turn the corner into the last half of our academic year, we have a long stretch of break-free, uninterrupted winter slump to make it through. A lot of upperclassmen think they’ve seen and done it all, and many freshmen are still clueless as to how much Columbia has to offer. Regardless of which of these describes you, the list below, made up of both the well-known Columbia staples and the town’s more obscure secrets, should provide a welcome break to the grueling next couple months of school. Make it your New Year’s resolution to explore all of these places and really get to know the best college town in Missouri. CHANNEL YOUR INNER GINSBERG AT ORR STREET STUDIOS This art studio offers a broad range of exhibits and also features weekly art presentations, poetry readings and art discussions, and often offers amateur poets a chance to share their work.

+

3

Kari Paul/The Maneater

Artlandish Art Gallery features the work of local artists and designers. Several times

CATCH A DOCUMENTARY AT COLUMBIA PUBLIC LIBRARY This vibrant building on Broadway and North Garth Avenue offers a change of pace to those who are used to studying at Ellis. Besides being a good place to study, it features showings of documentaries, as well as reading discussion groups.

Kari Paul/The Maneater

Employees chat with a potential customer on Wednesday at the Mustard Seed. The Mustard Seed sells handmade goods, and employees work on a volunteer basis. SHOP GUILT-FREE AT THE MUSTARD SEED Instead of buying cheaply-made clothing and gifts at the mall, make 2011 a more a altruistic year by supporting fair trade instead of sweatshops. The Mustard Seed sells a variety items made by disadvantaged people around the world who are guaranteed a fair price for their goods. GET ACTIVE AT ROCK BRIDGE MEMORIAL STATE PARK If going to the rec center to work out is growing old, get outside and enjoy the fresh air this spring. The scenic Rock Bridge is a quick drive from campus and offers 25 miles of hiking and biking trails, as well as caves and cliffs to hike and climb. STAY HEALTHY AND SUPPORT YOUR LOCAL ECONOMY AT COLUMBIA’S FARMERS MARKET

GET IN TOUCH WITH YOUR ARTSY SIDE AT CATACOMBS ART MARKET

Several times a year Artlandish Art Gallery hosts an underground art festival in the cellar of their building. Dozens of local artists vend their handmade goods, ranging from photography, to sculpture, to jewelry and food a wonderful place to shop for unique gifts and trinkets. ORDER A SLICE AT SHAKESPEARE’S This Columbia classic was recently voted best college hangout in the country. It features a fun bar and, of course, the best pizza around. You can’t consider yourself a true Columbian until you’ve eaten at this local favorite.

If you’ve liked the Lowry Mall farmer’s market so far this year, prepare to be amazed by an even wider selection of delicious local food. This market offers everything from local meat and veggies to crafts and flowers.

CHILL OUT AT 9TH STREET HOOKAH LOUNGE The newly opened hookah bar on Ninth Street offers a laid-back atmosphere with dim lighting, comfy couches and drinks, with hookah at a relatively inexpensive price. RELEASE YOUR INNER BADASS AT IRON TIGER TATTOO As many MU students know, college is a time to rebel and make questionable decisions — what better way than to express your freedom than to get a piercing or tattoo? Iron Tiger has skilled tattoo and pierce artists to fulfill all your body art needs. HAVE A PICNIC STEPHENS LAKE PARK Stephen’s Lake is a quick bike ride or drive from campus and is a beautiful place to have a picnic or take a swim when the weather is nice. Pack up some food and bring friends the next time you’re bored on a Saturday afternoon. HAVE AN ELEGANT EVENING AT MISSOURI THEATRE OF THE ARTS If you want to trade normal weekend partying for a classy evening, Missouri Theatre of the Arts has both operas and symphonies throughout the season. Make an evening of it by dressing up and going to dinner before, too! kari paul | staff writer

GET DIRRRTY AT DIRTY DISCO! Every Friday Eastside Tavern provides a welcome break from the usual Top 40 mixes played relentlessly at any other dance venue. Dirty Disco has rave-esque lights, dancing and awesome people. Though it’s a bar, Dirty Disco is accessible for those 18 and up, and is a fantastic way to spend your Friday evening.

GET YOUR HEALTH FOOD ON AT MAIN SQUEEZE This completely vegetarian restaurant consists almost entirely of local, organic food. This food is not only delicious, but also good for your body and the environment. They are located on Ninth street and serve a variety of food, from soup and sandwiches to Asian and Mexican dishes. They also offer delicious breakfast until 2 p.m. on weekends. TREAT YOURSELF TO DINNER AND A MOVIE AT RAGTAG CINEMA AND UPRISE BAKERY Arguably one of the best places in Columbia to pass time, this bakery/bar/cinema offers delicious food and drinks and houses a movie theatre, which generally plays three indie films daily. The coffee is excellent and the movies are way better than those you could find in an average theater.

Kari Paul/The Maneater

The Columbia Public Library sits on West Broadway on Thursday. It hosts public events,

MOVE HIGHLIGHTS (MOVIE RELEASE) “NO STRINGS ATTACHED” DATE: FRIDAY, JAN. 21

Natalie Portman and Ashton Kutcher team up for this romantic comedy, whose trailer poses the question “Can best friends be sex friends?” From the creator of classics such as “Animal House” and “Ghostbusters,” “No Strings Attached” pairs chickflick staples with hilarious broments, promising to leave both the girl, and the guy she drags with her, feeling satisfied.

2

01.21.11 s MOVE

(EVENT) GHOST HUNT TIME: 9 A.M. TO 5 P.M.

(EVENT) DARREN CARTER TIME: 8 P.M. AND 10:15 P.M.

DATE: FRIDAY, JAN. 21 AND SATURDAY, JAN. 22 LOCATION: TRANSPORTATION TO CARTHAGE, MO. FROM

DATE: FRIDAY, JAN. 21 AND SATURDAY, JAN. 22 LOCATION: DÉJÀ VU COMEDY CLUB, 405 CHERRY ST. TICKETS: $10

CARPE DIEM, 807 LOCUST ST.

Seize the day, grab an arm to clutch on to and join Paranor mal Science Lab on a true paranormal investigation of Carthage, Mo.’s Kendrick House. Like all of Carpe Diem’s field trips, this ghost hunt requires its brave patrons to make a reservation, by calling 573-268-1231. Truth-seekers and thrill-junkies should act fast, as there are only a limited number of spots available.

Carter is a jack-of-all-trades in the realm of comedy. He combines sketch comedy, animated impersonations and social commentary to send his audience rolling in laughter. He’s graced the big screen in “Be Cool” with John Travolta, comedy stages across the country, including the stages of The Laugh Factory, Hollywood Improv and Columbia’s own Déjà Vu, and has made numerous TV appearances, including multiple stints on “The Tonight Show.” If you missed him at the Vu last time, this is your chance to experience the full Darren Carter comedy experience one more time.

(EVENT) THE HOOD INTERNET WITH BWAHA, JAY FAY TIME: 8:30 P.M. DATE: FRIDAY, JAN. 21 LOCATION: MOJO’S, 1013 PARK AVE. TICKETS: $10

The Hood Internet aims to please with eclectic mash-ups of indie, pop, rap and R&B favorites. This Chicago-based band has torn up the music scene across the country at festivals such as Lollapalooza, B o n n a r o o and SXSW. Accompanied by electro acts BWAHA and Jay Fay, this show is sure to get everybody on their feet.


GUIDE

ABBY SPUDICH

Columbia’s galleries counter the college Outfits to keep town culture fashion columnist

galleries offer a a variety it classy in the * Downtown of options for fine-arts fanciers. classroom At risk of offending any professors reading this article, I probably do not want to be in your class. It’s not that I don’t want to learn, it’s just that I could be sleeping, for which I rarely have time. I have a feeling that you can tell your students would rather be somewhere else based on the multitude who arrive for class in loungewear. I don’t want my professors — or anyone at anytime for that matter — to think I’m lazy or don’t care. Whether you like it or not, people will judge you for what you’re wearing. It’s easy to show up to class in your North Face jacket, t-shirt, sweats and Uggs, but we all know it’s a cop out. Putting together both of the following comfortable four-piece-or-less outfits, which can be modified, is just as easy. PRINTED

CARDIGAN + V - NECK T - SHIRT RETTE PANTS + CANVAS BOOTS

+

CIGA -

Swap out your sweats — pants should not be limited to denim or athletic wear. Urban Outfitters carries the BDG Twill Grazer Cigarette Pants for $29, made from a combination of cotton and spandex. These pants come in an interesting olive green color and feature a slim fit that allows stretch for movement. Pair these pants with a basic, solid v-neck t-shirt ($7 to $24 at American Apparel), under a long, printed cardigan. Gap makes a 100 percent cotton Navajoprint cardigan in a slouchy, open fit for $69.50. Tribal prints are huge this year, so you will be on-trend as well as cozy. To complete the outfit, include the Blowfish “Java” lace up boots in rust, available for $62.99 at shopruche. com. These boots are made from canvas, which makes them wearable both now and later, as it starts to warm up. SAILOR

TEE

+CORDS+

OXFORDS

A striped, boat neck t-shirt just screams effortlessly chic. A staple item like this is worth it, even at a steep price, as long as it’s made from high-end fabric. J. Crew has a lovely version called the Indigo-stripe Boatneck Sailor Tee for $65, made from a cotton jersey fabric. This shirt looks perfect with a variety of pants, but keeping comfort in mind, cords are a great option. ASOS Cord Flares for $60.34 come in three colors: navy, rust and terracotta. This 100 percent cotton corduroy pant in rust and terracotta both contrast well with the indigo stripes on the sailor tee. Compliment this classic look with another classic by adding an oxford flat. Modcloth.com carries a modern twist on the retro shoe with their “In with the Gold Flat,” in a gold-dappled tan material that adds dimension to the outfit. Now that you know your options, be brave in creating new looks. Hunt for fitted pants in corduroy or cotton — linen is also a great option for spring and summer. Once you find your feels-like-I’m-stillin-my-pajama pants, creating the rest of the outfit is easy, as long as you keep fit and fabric in mind. Now, stifle that yawn as you stare blankly at your Soc1000 PowerPoint.

Downtown Columbia offers a wide assortment of entertainment opportunities for a wide variety of patrons. While many residents are more than content to funnel out of the bars on Friday night, vomit on the street corner and rush to El Rancho to satisfy their burrito fix, many students and townies alike might desire a finer pastime. Luckily for those who don’t fit into the college-town stereotype, Columbia hosts a plethora of art galleries, providing myriad opportunities for adding a little culture into one’s everyday life. BINGHAM GALLERY The George Caleb Bingham Gallery, located on campus directly adjacent to the Rhynsburger Theatre, is a versatile gallery space that houses MU’s “Where I End and You Begin” graduate showcase. Featuring the work of a variety of MU’s MFA students, the exhibit’s variety of media does well to showcase the varied capabilities of the space. In the graduate showcase, artist Harrison Bergeron’s twisted visions of culture and politics in mud sculpture share space with Catherine Armburst’s commentary on female sexuality, rendered in Barbie pieces and seashells.

P.S. GALLERY The Perlow Stevens, or P.S., Gallery is hailed by its proprietors as the only freestanding fine arts gallery in Columbia. Featuring rotating exhibits of both local and national artists, the P.S. Gallery’s current location offers a large, clean space that showcases a variety of media and styles. Currently, the gallery exhibits Dana Brown’s precisionist depictions of pastoral scenes from her home in Huntsville, Ala., the offbeat combination of aged wood and vintage photos present in the art of Hannibal’s own Michael Cole and the dark, domestic visions of Joel Sager, one of the gallery’s curators and its only permanent exhibit. POPPY For those with a penchant for the folksy, Poppy houses a large collection of jewelry, handcraft and pottery, as well as traditional art. Poppy showcases everything from handmade jewelry to kitschy retro stationery and handblown glassware, providing a unique and affordable way for the average Joe to inject some art into his life. ORR STREET STUDIOS Also located in the North Village, Orr Street Studios is a

Rose Barkley/Staff Photographer

Artlandish Gallery retails local artists' pottery, glass, jewelry and photographs. The gallery will host a reception Friday and Saturday that will include live music and the artists' works. harsh, industrial space that belies photographic efforts of art phothe breadth of color and media tographer Anastasia Pottinger, Orr showcased within. Showcasing Street Studios is a unique space in pieces ranging from the dra- a unique district. matic watercolors of artist Chris Frederick to the distinctly maternal john gehringer | staff writer

PREVIEW

Zappy LaReel will play * free show at The Blue No practice makes perfect aNote on Saturday. Generally, there is a pretty strong relationship between the amount of time a band spends practicing and the number of fans that band has. Not so for Zappy LaReel. The Columbia-based supergroup, comprised of members from Z.A.P., Slippy LaRue and Reelfoot does not practice together. “We keep talking about practice, but I’m not sure that’ll ever happen,” bassist and Z.A.P. member Joe Schnell said. Instead, the band picks a starting ground and just starts jamming. “We usually pick a key — say like A minor or something like that — and we’ll loosely base a style of music on it,” guitarist and Slippy LaRue member Andy Launder said. “Say like ‘A minor funk jam,’ and that’s really all it is.”

Minimal practice and organization has not cost Zappy LaReel followers. In fact, it is just the opposite: more fans are coming to the supergroup’s shows than to the shows of the individual bands. “The crowd has been a huge fuel behind the project,” drummer and Slippy LaRue member Devin Kemp said. The band’s improvisational style allows them to communicate with the crowd through music. “(It is) just a relay of energy from the band to the crowd and the crowd to the band,” guitarist and Reelfoot member Andrew Allen said. “The crowd also gives back to the band, provides the means for the band to provide the music. If there was no crowd, it’d be shitty. Both times we’ve done it the crowd was really into it.” The band played their debut show when another band cancelled

at Mojo’s. Allen said the concert sold out despite only three days’ notice. The crowd’s enthusiasm allows the group to determine when to end its improvisational songs, which have lasted as long as 30 minutes. The band plays Jan. 22 at The Blue Note, with Goodness Gracious opening. The concert, like the band’s previous two, will be free, in an effort to give back to the music community and the band’s fans. “If you can catch the crowd kind of losing interest, then you’ll kind of slow it down and end it, but if the crowd is going buck wild and raging then you’ll just keep it going,” Allen said. “You just feed into the crowd and give them what they want.” “Everyone we hang out with is a part of one big community, in terms of the music scene here,”

keyboardist and Reelfoot member Ted Paletta said. “We wouldn’t know each other without it. Every one of our fans that comes to our shows—it’s a way to give back to them. Like, hey, we’re all in it together on stage.” New fans can expect to see a “funktronica” concert on Saturday with an emphasis on “fun.” “Fun for the sake of fun,” Kemp said. “It’s not about us. It’s about the whole thing: the energy, having a huge number of people going crazy at once. They’re feeling what we’re feeling, and we’re playing off of that. That’s something you don’t always get every time you play a show.” That comes with a guarantee. “It will be the biggest party in Columbia this Saturday,” Kemp said. “You can quote me.” brandon foster | staff writer

MOVE HIGHLIGHTS (EVENT) MONTE CARLOS AND THE PAPERCLIPS TIME: 8 P.M. DATE: SATURDAY, JAN. 22 LOCATION: THE BLUE FUGUE, 120 S. NINTH ST. TICKETS: $5

(EVENT) THE ABUSERS AND ROCKFACE BARBAND TIME: 8:30 P.M. DATE: SATURDAY, JAN. 22 LOCATION: MOJO’S, 1013 PARK AVE. TICKETS: $5

Monte Carlos is a fun-spirited Columbia garage rock favorite whose only promise is “an ass shakin’ good time.” Joining them is Kansas City rooted blues rockers The Paperclips. Despite their Missouri roots, The Paperclips pride their music in sounding like it came straight from the muddy Mississippi. So, come to The Blue Fugue on Saturday for an ass shakin’, foot stompin’ good time.

A flash from the past, The Abusers bring back the classic punk rock sounds of The Ramones and The Clash that they started performing as rebellious teenagers in the ‘70s. After a 30 year hiatus, this band still kicks ass, and it’s a must-see for every Columbian. Joining them is southern Missouri experimental rockers Rockface Barband. As their name not so subtly implies, they will rock your face off.

(ALBUM RELEASE) IRON & WINE, KISS EACH OTHER CLEAN DATE: TUESDAY, JAN. 25

(ALBUM RELEASE) THE GET UP KIDS, THERE ARE RULES DATE: TUESDAY, JAN. 25

After taking some time off, ever yone’s favorite folk band is back with Kiss Each Other Clean and an ambitious transcontinental tour. Everything we’ve heard about this album promises the same sleepy, offbeat music that made us fall in love with Iron and Wine. But don’t let its lethargic manner fool you, Kiss Each Other Clean isn’t an album you’ll want to doze off to.

After a tumultuous period of breakup and reunion, Kansas City altrockers The Get Up Kids will release their first album in nearly seven years. Rising from the ashes and forming a new label, Quality Hill, The Get Up Kids seek a return to their roots with There Are Rules.

-/6%s01.21.11

3


GUIDE

MAKE THE MOST OF YOUR HAPPY HOUR *

A guide to a night out in Columbia for the 21 and up crowd

It’s Friday night, and you’re feeling a little down after a long week of group projects with the peanut gallery and the struggle to understand your English teacher. I’m guessing the first thing to come to your mind is “I need a drink,” and you couldn’t be more right. Luckily for you, Columbia lives up to its college town reputation and is home to a variety of clubs and cafés that allow you to let loose on the dance floor or kick back and sip a glass of wine. CLUB HOPPING Being 21 and up has its perks in a college town — you can go wherever the heck you want! But with weather in mind, it might be a nightmare to wake up sick as result of looking ‘sexified’ Saturday night. However, thanks to Columbia’s abundance of night clubs, the possibility of having to shake your behind outside to stay warm in line is highly unlikely. Whether you’re passing up underclassmen at The Blue Note playing “hey mister” or kicking back with some comedic relief at Déjà Vu, you’re sure to have a good time. So, ladies leave your man at home, its time to get hot and dangerous and let loose on the dance floor. Guys, tell the DJ to turn it up, because after a week of stressing out, it’s only right to go hard. EATING OUT Is the club scene not your style? Are you looking for a classier night out? Then try spending the evening wining and dining with your friends. It’s a great way to catch up on the latest news and gossip, while also catching a bite to eat. Houlihan’s boasts premium quality and style, and is a great place to spend happy hour with friends. If you’re feeling bold, try one of their Long Island iced teas (ask for the blue one — it’s not on the menu) and if the first one doesn’t knock you back, have another. You deserve it! GO GALACTIC! You’re probably thinking you’re too old to play games, but no one is ever too old for Galactic Fun Zone. Dive between barrels or crawl around corners,

Peter Yankowski/Staff Photographer

Snow falls on downtown Columbia on Wednesday night. Columbia features many activities for over 21-year-olds including clubs and late night cocktails. just do what you need to avoid being caught by the enemy: the opposing team. Bring your best defenses to Galactic Fun Zone’s laser tag arena and release some tension by blasting away your enemies! If you’re not up to the duck and roll of laser tag, kick back and enjoy a

game of bowling with friends or the significant other. Galactic Fun Zone is a great place to let the kid in you out to play.

you decide to do, always remember to stay safe and drive carefully. Don’t let the weather discourage you, and don’t let the ‘young ones’ annoy you.

With so many choices and so little time, whatever

erin harris | reporter

COLUMN

Ricky Gervais wages war on Hollywood * When the stars of Hollywood meticulously dressed in designer gowns and tuxedos, draped themselves in borrowed diamonds and stepped lightly into their limos to go to the 68th Golden Globe Awards ceremony, did they realize that they were driving to their own execution? Sure, Ricky Gervais had hosted the Golden Globes the previous year, so they knew to expect a certain level of sting from his jokes, but I don’t think anyone could have been prepared for what Ricky had in store for them on Sunday night as he sauntered up to the podium to give his opening monologue. What transpired over the next few minutes and continued throughout the two-hour ceremony was perhaps the most vitriolic, mean-spirited (and admittedly honest) take-down of American celebrity, outside of a Comedy Central Roast. No one was safe. Certainly not Hollywood royalty Angelina Jolie and Johnny Depp, whose latest film, and Best Comedy or Musical nominee, “The Tourist” was one

of Gervais’ first targets. “It seems like everything this year was threedimensional,” Gervais said, talking about the good year 3-D movies had, “…except for the characters in The Tourist,” he continued. “I’m jumping on the bandwagon, because I haven’t even seen The Tourist. Who has?” He went on to attribute the film’s nominations to bribery. The camera quickly cut to Johnny Depp grinding his teeth, but didn’t show Angelina Jolie’s reaction, presumably because her gaze would have melted the camera’s lens and wiring. And this was just the beginning — a warm up. Gervais went on a rampage, and his many casualties included Tom Cruise and John Travolta (both of whom he claimed were secretly gay), Hugh Hefner (whereupon he acted out an exaggeration of Heffner’s 24 year-old wife gagging during foreplay), Tim Allen (who he implied had zero accomplishments as an actor) and Robert Downey Jr. (who,

he emphatically reminded the audience, had gone to rehab). By Monday morning, after the show was over and the dust had somewhat settled, it seemed like more people were talking about Gervais than about the winners (“The Social Network” for Drama, “The Kids Are All Right” for Comedy, and “Boardwalk Empire” and “Glee” for the television categories). The consensus was split. On one side were those who thought he was brilliant and gave the Hollywood “elite” what they deserved, that he only voiced what everyone was already thinking. On the other side were those who think his behavior, though funny, was inappropriate for the occasion. For the audience at least, it was entertaining. Although we fawn over and idolize celebrities, there is still that jealousy-fueled resentment of the rich and entitled that makes us like seeing them squirm. For Gervais, however, there might be some serious repercussions. He will certainly not be invited

(ALBUM RELEASE) FUJIYA & MIYAGI, VENTRILOQUIZZING DATE:TUESDAY, JAN. 25

(MOVIE RELEASE) “THE RITE” DATE: FRIDAY, JAN. 28

Did Gervais’ behavior at the Golden Globes cross the line? back to host next year. And more, with him being a comedian/actor/producer trying to succeed in Hollywood, making enemies out of an entire auditorium full of other actors, directors, producers and craftsmen in the industry (especially when they are already stressed and jittery over whether they will win, or depressed because they already didn’t) seems like a particularly unwise career move. He’s certainly not going to co-star with Angelina Jolie in a movie anytime soon. So I guess a better question is, when he dressed in his designer tuxedo and stepped into his limo to drive to his second hosting gig at the Golden Globes, did Ricky Gervais realize that he was driving to his own career suicide?

!!!!!!

dylan chapman | reporter

* forVisita move.themaneater.com podcast on the Golden Globes.

MOVE HIGHLIGHTS (ALBUM RELEASE) COLD WAR KIDS, MINE IS YOURS DATE: TUESDAY, JAN. 25

The newest effort from California rockers Cold War Kids, Mine is Yours moves away from the dark, unwashed sound of their previous EPs and moves toward embracing a cleaner, more studio-oriented approach to their unique brand of soul-punk. Produced by the eclectic Jacquire King, who has worked with the likes of Norah Jones, Kings of Leon and Tom Waits, this is surely a release you’d do well not to miss.

4

01. 21.11 s MOVE

English rockers Fujiya & Miyagi return to their roots with Ventriloquizzing. Throbbing bass lines and an abundance of synth and keyboards pull this album along, and a generous dose of doom and gloom remind us what made Fujiya & Miyagi special to begin with.

Featuring thriller favorites Anthony Hopkins of “Silence of the Lambs” and Alice Braga of “Predators,” “The Rite” takes us to the Vatican with seminary student Michael Kovac, where we discover the darker side of his faith. Like most films of its kind that claim to be inspired by true events, “The Rite” is sure to be slightly corny, but nonetheless worth seeing.

(EVENT) “MUSIC THAT MAKES THE SCENE” TIME: 12 P.M. DATE: WEDNESDAY, JAN. 26 LOCATION: CARPE DIEM, 807 LOCUST ST.

Symphonic flutist Michael White will take his audience into the world of cinematic music, in Carpe Diem’s “Music that Makes the Scene.” This lecture is a must-see for the movie buff and music critic alike.


OUTLOOK

FRIDAY, J A N UA RY 2 1 , 2 0 1 1 — T H E M A N E AT E R

15

Community gathers to remember the life and legacy of Dr. King Speakers focused on what Dr. King would have thought about today's society. ETHAN COLBERT Staff writer A candlelit celebration of Martin Luther King Jr.’s birthday attracted nearly 200 Columbia community members to St. Luke’s United Methodist Church Monday evening. With representatives from 14 different church and faith communities, the standing room only crowd came together for a night of music, praise and remembrance of the Civil Rights leader. “It draws more and more people year after year,” St. Luke’s member Mary Turner said. A community choir and a local band, Evidence, provided music for the evening. Keyboardist and vocalist for Evidence, Jason Mathews, explained the musical selection. “This is the basic message of today, of this program, that we are all in this together, that we are one people, one kind and with one purpose,” Mathews said. The Rev. Charles Jackson, the featured speaker, took the podium with the message, “What would Dr. Martin Luther King

think about today?” Jackson chose to focus his attention on the 1712 William Lynch letter to the slave owners in the South. In the letter, Lynch explains his tactics to containing the slaves by using fear and distrust. Jackson said King knew the letter was the blueprint to the intolerance raging in the United States during the sixties. “We have been working for 25 years and things are getting worse,” Jackson said. “True, for a time we achieved our goals, but we lost ourselves in the process.” MU Law Professor Dr. Michael Middleton gave the closing remarks at the program. “I feel as if Dr. Martin Luther King Jr. would be as confused as you or I, how could we have come so far, and yet strayed from his message,” Middleton said. “He would be elated because of our progress with our first African American President of the United States, and that he was elected not just by white and black voters.” But Middleton said he believed King would have been disgusted by both the educational and health care system in the U.S. He also said the current state of the economy would have disheartened King, especially because of the level of greed which drove it there. Also included in the program was a reading of the

GRANT HINDSLEY/SENIOR STAFF PHOTOGRAPHER

Bradley Hardaman prays with his brother Bradford Hardaman and Darius Wright before they perform to “Free” by Darwin Hobbs for a Martin Luther King Jr. memorial service at St. Luke’s United Methodist Church. The three are part of a mime group called Determined to Praise.

recent proclamation signed by Columbia Mayor Bob McDavid recognizing the Martin Luther King Memorial Association’s Columbia Chapter for their efforts to continue to work towards Dr. King’s dream of racial equality for all people in Columbia. Mostimah Carpenter, a youth attending the event, feels like

Four candidates vie for First Ward seat The First Ward contains parts of MU and downtown Columbia. KATE GRUMKE Reporter Darrell Foster, Pamela Forbes, Mitch Richards and Fred Schmidt are running for First Ward Councilman Paul Sturtz’s position, which will be open for the April 5 election, as Sturtz has decided not to run for re-election. Foster is a former educator and sports coach with a graduate degree from Indiana University. He said he would describe himself as a community servant and leader, and he volunteers with the First Ward Ambassadors. As the only African-American in the race, Foster said he would like to provide inclusion for the minority community in the First Ward, which he feels hasn’t had someone to represent their issues for a number of years. “We haven’t had anyone to step forward and speak up and reference the best interests of our community,” Foster said. “Not the best interests of those with special interests, not the best interests of businesses, but (of) those citizens that actually live in the First Ward.” Forbes, a toolmaker and appointed commissioner on the First Ward Community Development Commission or CDC, said she thinks the African-American community has been underrepresented as well. She went on to say lower-income people, people with disabilities, the elderly and working families have all been overlooked. Forbes said she would vote to benefit these groups. Her position with CDC also makes housing an important issue for her. “It’s important that the infrastructure is taken care of,” Forbes said. Richards is a volunteer with Keep

Columbia Free and an activist for government and police accountability in the city. “I very much want to make sure that the relationship that people have and the perception they have of their government is a positive one,” Richards said. He said he is also concerned with the economic challenges our country is dealing with at this time. “I think people in the city in general are facing economic problems, but particularly in the First Ward where you have quite a bit of unemployment and things like that,” Richards said. Richards said he thinks the city has done a fairly good job of attracting jobs and allowing for economic development, but he thinks it is too hard for people to start a new business or develop a plot of land and would like to streamline the process. “We want to make it easier for people to create jobs,” Richards said. “Right now that should be the primary focus of the council, is economic development given the times that we’re facing.” Schmidt, who worked in New York City, Los Angeles and Tokyo in finance, has been active in public service and neighborhood associations and has a background in accounting. Schmidt said he is very interested in housing and said he thinks there are a lot of great housing options in the First Ward which would be good to promote, especially properties which are close to downtown and the university. Schmidt would also like to increase public transportation and make it easier. “I’m an accountant so I will probably be active on the budget and pension issues,” Schmidt said. “Out of all the people on council or running for council, I’m the one who has a background in accounting and finance.”

there is still work to be done. “There is always work to be done, we have come a long way since Civil Rights, but there will always be more to do,” Carpenter said. Dr. Middleton challenged those in attendance to keep Dr. Martin Luther King Jr.’s dream alive today. “It is not just his dream, it

is our dream because Dr. King lives through all of us here tonight,” Middleton said. “We have to understand his message and his vision.” Visit themaneater.com to see a photo slideshow of the candlelight celebration.

Deputies find marijuana plants during disturbance call Officers discovered 16- to 18-inch tall marijuana plants growing in a bedroom. What started as a verbal disturbance call turned into a marijuana bust on Sunday at the 8200 block of W. Trails West Drive. A woman, who deputies later identified as a suspect’s sister, called the Boone County Sheriff ’s D e p ar t me nt w he n 40-year-old Carla Lewis and 39-year-old Daniel Loveall began fighting. “It was a boyfriendgirlfriend t h i n g ,” Detective Tom O’Sullivan said. “They were yelling at each other.” Lewis’ sister called to report a verbal argument between the couple. While the responding deputies began taking statements from the suspects, they discovered a few 16-to 18-inch tall marijuana plants growing in a bedroom. Investigators believe Loveall was growing the plants. They also found Lewis in possession of a prescription narcotic without a doctor’s prescription, a Sheriff ’s Department news release stated.

“Every now and then we find drugs like this,” O’Sullivan said. “Several months ago we got a call where a man and a woman were having a fight, and we discovered marijuana plants there.” The deputies arrested both Lewis and Loveall. Loveall was arrested on charges of manufacturing a controlled substance, which is a class A felony, but was later released on a summons by a judge. “A class A felony is pretty serious,” O’Sullivan said. “First degree murder, rape and first degree robbery are class A felonies. But Loveall was released on a summons. The judge must have dropped his charge down to a misdemeanor.” Lewis Lewis was charged with third-degree domestic assault for hitting Loveall on the head with a cell phone, and with possession of a controlled substance. “It’s illegal to posses and manufacture marijuana,” O’Sullivan said. “It’s just another law we have to enforce. Twenty years ago marijuana was the number one drug. Right now we concentrate quite a bit of effort on meth.”

Loveall

—Megan Hager, staff writer


DESIGN. VIDEO. WRITING. PODCAST.

Come work for The Maneater and get some money!


OUTLOOK

FRIDAY, J A N UA RY 2 1 , 2 0 1 1 — T H E M A N E AT E R

17

Police department introduces new  fraternization policy “ CPD FILLS Two CPD members were recently promoted to new positions. ALLISON PRANG Assistant Editor Following the retirement of Columbia Police Department Deputy Chief Tom Dresner and the “lateral reassignment” of spokeswoman Jessie Haden, the department instated a new policy requiring all inter-department relationships involving a difference in rank to be reported to a supervisor. “That way the supervisor can be transferred out of the chain of command of the person they are in a relationship with, and no appearance of favoritism can take place,” CPD spokeswoman Jill Wieneke said. Wieneke said it is not that relationships are not allowed, but if there is a supervisory element to the relationship, it is required that it be reported to a supervisor. CPD used to abide by the city’s policy that does not allow direct family members to be supervised by one another. Police Chief Ken Burton developed a policy specifically for CPD after Dresner’s resignation. “There was no policy violation in that instance, so that’s why there was no punishment,” Wieneke said.

Discipline is ultimately up to  the Chief, but each person in  the violator's chain of command  would make a reccomendation  to the Chief.

Jill Wieneke

CPD spokeswoman

Burton makes the final decision on policies sometimes with input from the command staff. “Our policy manual is currently being revised so it is not ‘in writing’ yet but most likely will be when it is complete,” she said. If anyone violates the new policy, administrative discipline, which can be anything from counseling to a written reprimand to a suspension of termination, could be involved. “Discipline is ultimately up to the Chief, but each person in the violator’s chain of command would make a recommendation to the Chief,” she said. “Basically the policy was a product of this situation.” Wieneke said in an e-mail that she doubts Haden’s job will be filled before March 1. Since Haden’s reassignment, Wieneke said she has been trying to keep organized to manage being CPD’s only spokesperson, though it was easier with

Haden to divide up the workload. In addition to looking for a second spokesperson, Burton promoted Sergeant Chris Kelley to Lieutenant and Captain Stephen Monticelli to Deputy Chief, according to a Jan. 14 news release. Kelley said in an e-mail he started with CPD in May 1987 when he was in charge of CPD’s youth police cadet program for youth interested in law enforcement. After Kelley graduated from high school in May 1990, he was offered a job as a community service aide. Kelley was promoted to an officer in January 1998 and to a sergeant in April 2008. “In my new position I am assigned to supervise four police sergeants and I am accountable for the southeast police sector of the city,” Kelley said in an e-mail. “I am accountable to the citizens or customers in this sector. I am accountable for problem solving on crime and quality of life issues in this sector also.” Monticelli, who said he has been at CPD for more than almost 19 years, was initially an investigative commander and before that ran major crime investigations, including narcotics. “One of the goals of mine would be to make the organization as effective as it can be,” Monticelli said. Monticelli said he wants to work with the chief and help make CPD reach its highest quality.

VACANCIES

Over the past month, faced with resignations and reassignments, CPD Chief Ken Burton promoted Lt. Kelley and Deputy Chief Monticelli. December 2010 Dec. 3 Sergeants promotional process opened Dec. 17 Deputy Chief Tom Dresner retires Dec. 21 Deputy Chief Dec. 22 application Captains process opened promotional process opened Jan. 3 Captains Jan. 3 promotional Sergeants process closed promotional process closed Jan. 5 Deputy Chief application process closed Jan. 12 Chris Kelly promoted Lieutenant

Source: CPD spokeswoman Jill Wieneke ASHLEY LANE  | GRAPHICS ASSISTANT

BECOME A COLLEGE ADVISER: HELP MISSOURI STUDENTS GO TO COLLEGE

The Missouri College Advising Corps is seeking recent MU graduates to serve as near-peer advisers in high-need high schools and community colleges across Missouri. Advisers help first-generation, low-income, and underrepresented students and their families navigate the college admissions and financing processes. Qualified candidates will have earned a Bachelor's degree from MU in May 2010, December 2010 or May 2011. Apply through the MU HR Web site (http://hrs.missouri.edu) between January 18 and March 4, 2011. For additional information, contact tankersleybankheaea@missouri.edu or call 573-884-1928 or visit http://mcac.missouri.edu.


TBG Used

TBG Rent


OUTLOOK

FRIDAY, J A N UA RY 2 1 , 2 0 1 1 — T H E M A N E AT E R

19

Council votes to enforce 3-tenants rule in rental properties NICHOLE BALLARD Staff Writer The Columbia City Council voted 5-2 to amend the city code regarding rental properties by inspecting properties more frequently and requiring compliance certificates when a property changes possession. City law states no more than three unrelated tenants may live together in a single family residence and no more than four unrelated tenants may live together in properties zoned otherwise. Sixth Wa r d Councilwoman Barbara Hoppe said the issue was addressed as a result of what the council heard from citizens and their quality of life. “Clearly you can see the zoning is being violated,� said John Ott, a member of the Columbia Special Business District Board. “You’re watching it.� Neighborhood Services Manager Leigh Britt said even if they suspect an occupancy violation, the city cannot lawfully enter and inspect the property without permission from the owner or landlord. “It’s tough to prove who’s living there and who’s visiting,� Mayor Bob McDavid said. “This is the best attempt we’ve come up with

to put some teeth in that.� Rental applications for newly sold housing will now have to submit to a city inspection instead of inheriting the previous compliance certificate. The council said in addition to addressing occupancy problems it will help with ensuring safety violations are caught before they cause harm or devalue housing. Feathers were ruffled between the Building Code Commission and the Environmental Energy Commission during public discussion at the meeting. Several members of the BCC spoke as well as EEC Council Leader Karl Skala. Disagreements in developing the residential building codes led to high tension between the two groups, but both came to the same conclusion that the $35,000 to hire an energy consultant would be a waste of money. The council agreed. The appropriation of funds for employee bonuses that had been tabled during the last city council meeting caused noticeable agitation from McDavid. “I can’t find this fund in the budget,� McDavid said. “It’s an $80,000 pool of funds.� McDavid suggested putting $55,000 in a council

GREGORY ZAJAC/SENIOR STAFF PHOTOGRAPHER

Columbia resident and landlord Glenn Rice addresses the Columbia City Council regarding an amendment to the city’s ordinances at its regular meeting Tuesday in City Hall. The amendment, which passed, gives the city more tools to enforce over-occupancy regulations in rental housing units.

contingency fund which he said the council was in need of. City Manager Bill Watkins said this year’s bonuses weren’t issued due to a forgetful oversight that wasn’t realized until the rebate check came in.

Phase II of the Hominy Creek Trail, running from Woodridge Drive to Clark Lane, was authorized to begin construction. This portion of Phase II came with a $1.1 million price tag. “This is a beautiful project,� McDavid said. “It is a

beautiful trail.� Council authorized the construction of a wetlands ecological restoration of the former Columbia Sewer Treatment Plant by Hinkson Creek. Plans for the restoration include restoring some

native species, eliminating invasive species and constructing a viewing platform to overlook the wetlands. In their next meeting, the council plans to discuss raising parking meter fines to reflect levels in other cities.

405 Cherry St 443-3216 www.dejavucomedy.com

NT!

CEME N U O N N A CIAL

SEEN ON:

À VU HT AT DÉJ LLEGE NIG O C T ES B T AND IA’S BIGGES F COLUMB BE A PART O

SPE

“THE TONIGHT SHOW WITH JAY LENO�

CHELSEA LATELY ON E! HIS VERY OWN SPECIAL ON SHOWTIME THE MOVIE “BE COOL� WITH JOHN TRAVOLTA AND UMA THURMAN AND OVER 12 BET AND COMIC VIEW PERFORMANCES

HTS

Showtimess4HURSDAY &RI3AT !LLSHOWSAREALWAYSANDOVER#ALLFORRESERVATIONSAT  

Coming Next Week January 27-29! Spread the Herb.

NIG THURSDAY

T CAL STUDEN A VALID LO H IT W + 18 B S ARE ALWAY NIGHTCLU OMEDY & ID FOR BOTH C

S SERVATION 16 FOR RE & OVER 2 .3 3 4 4 L L 18 CA HOWS ARE YS ALL COMED

It’s a rare example of hipster comedy that truly gets the last laugh.�

“A good time, man...consistently funny� -Newsday

-New York Press

“Premium quality nuggets� -Entertainment Weekly

MARIJUANA-LOGUES

DÉJ ÀV U

great pay

Waitresses: Join our lovely vu crew and avg $10-15/hour

Reservationist and Comedy MC

The

!N!LL0OINTSOF6IEW,OOKATTHE-ARIJUANA#ULTURE

fun atmosphere

flexible schedule

NO WH IRIN G

Doormen - 3 month cash bonus Barbacks/kitchen - train to bartend within 5 months 2OB#ANTRELLs$AN'ABRIELs4ONY#AMIN

Apply any MON or WED noon - 5:00 p.m. at 405 cherry. Must be able to work 1/2 of spring break


24 FORUM

THE MANEATER — FRIDAY, JANUARY 21, 2011

FORUM

The discussion starts here... Forum is a place for opinions. To have yours heard, send your letters, your comments and your complaints to forum@themaneater.com.

LETTER FROM THE EDITOR

Redesign brings new look, new mindset

You might notice something different about today’s issue of The Maneater. Since 1955, this newspaper has served as the student voice for the University of Missouri - Columbia, and, in that time, The Maneater’s print edition has undergone several redesigns. But Friday’s unveiling of this redesign is about more than a new look for The Maneater. It’s about a new mindset in bringing members of the MU community the news and coverage that matters most to them. Through new features, such as “Your Thoughts” and our “Question of the Week” in our Forum section, we’re reaching out to readers in new ways and working on our presence on social media sites like Facebook in Twitter. It’s our mission to incorporate reader response and feedback into our product now more than ever in an effort to truly spark discussion on issues affecting students, faculty and staff. We’re also debuting two new features in the News and Outlook sections of the paper. “On Campus, Around the Nation” will bring readers the top stories from student newspapers across the country. This will be a place to feature not only the most high-profile news stories on American college campuses but also strange news popping up at institutions across the states. A revamped police blotter does away with listings of arrests from the previous few days by the Columbia and MU Police Departments. In its place, our Crime editor and reporters will select a handful of newsworthy crimes and arrests in Columbia and on campus to report through a series of brief articles. But this redesign isn’t based solely on functionality, it also offers several aesthetic changes and provides a facelift for the paper’s print edition as a whole. This version of The Maneater allows more room for photos, graphics, info boxes and other visual elements. Overall, we hope to have laid solid groundwork for a redesigned Maneater that will serve the paper well for many years, due to both its visual appeal and set of new features. This semester also marks the first time since spring 2008 The Maneater has inhabited a space tailored specifically for the newspaper. So, with a new office and a newly designed print edition, our staff is truly confident that The Maneater’s best days lie ahead. As our newspaper’s founder, Joe Gold, wrote in 1955, “You’ve been warned.”

FOR YOUR CONSIDERATION EDITORIALS REPRESENT THE MAJORITY OPINION OF THE MANEATER EDITORIAL BOARD

Higher tuition makes MU more desirable, Deaton says If you follow The Maneater on Twitter, frequent UM system Board of Curators meetings or simply stay up-to-date on Missouri politics, you’ve probably heard a tuition hike for the UM system is on the horizon. It’s very much a reality that we, both in-state and out-of-state students, have to face due to the present economic situation of Missouri. It would be easy to point a finger (especially at our state politicians who allowed an egregious state budget shortfall to accumulate without adopting common sense solutions to avoid hiking the cost of an education in our state, as The Maneater pointed out in an editorial last month), but the time for blame has passed, and we’re thankful for the in-state tuition freeze that has held rates steady for the last two years. Let’s face it – we’re going to have to pay more for our education. Might as well stay positive, right? Chancellor Brady Deaton would say so, but he may have gone a bit too far. His recent comments that higher tuition rates for an MU education would make our school more desirable and raise enrollment by an estimated 200 students (who, we guess, base their college choice on which school is more expensive) is truly looking on the bright side of life. It’s truly absurd to try and justify tuition hikes with statements such as Deaton’s. It is the UM sytem’s responsibility, as a public university, to provide an affordable college education to Missouri’s citizens. Why, then, is Deaton touting the so-called “advantage” of making a college degree that much more of a challenge for students who come from lowincome families or simply don’t have the means to pay already-steep college tuition rates. Why don’t we just be realistic: Tuition hikes suck. Big time. With this reality, we ask our representatives in Jefferson City to cut from the university’s funding responsibly. We understand there aren’t many options left and are ready to face a tuition increase, but there are ways to cushion the fall. As The Maneater has stated before, the Missouri tax bracket hasn’t been updated since the early 1930s. Missourians earning more than $9 thousand pay the same tax rate as those earning millions. It’s time to modernize and harness the power of the Missouri income tax for the benefit of the UM system and the state at large. In addition, we urge Deaton and other MU officials to show the same responsibility when making cuts here at home. MU is looking at a funding gap of more than $30 million, but that entire gap doesn’t have to be filled with tuition increases. Yes, cuts have already been made to degree programs and in other places within the university, but don’t take a machete to the budget without closely evaluating it first. It’s going to be a hard time for everyone, and tuition increases are a reality we have to be ready to face. All we can do is cross our fingers and hope our representatives and the MU administration have the heart (and common sense) to do their best to cushion the fall.

ILLUSTRATION BY RYLAN BATTEN

LETTERS TO THE EDITOR Chancellor shouldn’t market to privileged students A n article appeared today regarding a tuition increase for the UM system in which Chancellor Brady Deaton “said some students bypass MU because tuition isn’t high enough. He says for many, cost equals quality.” In times of austerity such as these, this is an irresponsible, reprehensible, elitist statement that should anger all the students in the UM system who struggle with debt to pay for their UM education. What kind of student would pass up a bargain for a supposedly excellent education? The faculty and learning opportunities in the UM system are just as great as those of any other school in the country. The student, if any, who would pass up such a bargain merely because it did not cost enough, is not only elitist, but insulting to the intelligence and common sense of hard working students who earn their education. Such students do not merit consideration by our Chancellor. The only possible explanation for our Chancellor making such a statement, is greed. Greed for attracting the wrong kind of student at the expense of the vast majority of wholesome, creative students who, with many parents, struggle to provide resources for a quality education. The schools in the UM system are known for their quality and do not depend on inflated soap bubbles of aristocratic tradition

and name brand frivolity. Raise the tuition if need be to provide better education and resources for students and faculty, but do not deign to raise the burden of UM students with shallow arguments about senseless aristocratic affluent students passing our school because it doesn’t cost enough. Does anyone else see the similarity with other bubbles? Housing, anyone?

— Daniel Escurel Occeno MU Almuni

Why do students leave MU without their degree? Students at Mizzou have a strong record of academic success. Criteria defining success traditionally stems from two factors: retention and graduation rates. Retention rates measures the number of freshmen returning to MU for their sophomore year. Meanwhile, graduation rates measure the number of students who start at MU and graduate within six years. Mizzou has retention and graduation rates that demonstrate our students’ success. However, we have a significant number of students who leave MU without completing their degree. Each academic year MU sees approximately 2,000 undergraduates that choose not return to the University. Some of these students are not allowed to return due to poor academic progress, but the majority of

these students were eligible to return but chose not to complete their degree. In order to address issues concerning academic success, the University has formed the Commission for Student Success. The Commission for Student Success will be a campus wide team that will discover potential causes for students leaving MU. While we know there are many factors that contribute to students leaving due to both situations, we would like to learn more about what factors are having the largest impact on students. So in an effort to better define the barriers to success, the campus has developed a survey to gather input from students who have decided to leave MU before graduation. The survey was sent to more than 2,000 students this week to help identify the barriers to students’ scholastic success. Through this survey we hope to identify specific issues and thus allow us to tackle them head on. We encourage the students who received the invitation to participate in the survey to respond. It only takes a few minutes and your feedback will help us make Mizzou a greater University and allow us to respond to students needs in a more efficient way.

— Jim Spain Vice provost for Undergraduate Studies, Tim Noce Missouri Students Association president


FORUM

FRIDAY, J A N UA RY 2 1 , 2 0 1 1 — T H E M A N E AT E R

YOUR

THOUGHTS? The Maneater received several responses to this Jan. 14 Tweet: Deaton predicts enrollment increase of about 200 if tuition raised by 10 percent. More expensive institutions are more desirable, he says. Seriously Chancelor Deaton..do you listen to yourself speak?!! — Kendra Walter (kendrawalter) via Twitter More desirable for whom? Brady Deaton? This story looks like it was pulled from The Onion. — John Dobson (JLDobson) via Twitter The Maneater also got a lot of feedback on this Wednesday night Tweet: The last time MU canceled classes due to snow was December 2006. Deaton made the call after campus got 20 inches of it. Had a ground floor room in Cramer. Nothing like waking up to bulldozers clearing snow at 4am. — Gwynne Monahan (econwriter) via Twitter One of the best nights of my life. — Matt Pearce (mattdpearce) via Twitter And it was awesome. — Rae Nudson (rclnudson) via Twitter Blizzard of ‘06!

— Steve Oslica (steveoslica) via Twitter

20” oh lordy!

— Adrienne May (adriennemay) via Twitter

The following are a couple posts from The Maneater’s Facebook page. Here’s what we said: New MU dual-degree combines journalism and public health. Can we please combine photojournalism and accounting? — Peter Yankowsky from Facebook Column: Gabbert’s time at MU should not be remembered as a disappointment. Oh but it is.

— Rob Bardgett from Facebook

I personally think he should be finishing school and improving his playing for one more year. Yeah, he’s good, but I don’t think he’s quite up there with the big dogs in the NFL yet. — Courtney Ledo from Facebook From themaneater.com: Letter to the Editor: Why do students leave MU without their degree? Felix: I’m a freshman & I believe alot of students are leaving because of the high tuition expenses; that’s my thought. Laura: Felix may have a point. I realize it is a public school and therefore tuition is significantly less than private universities, but for out-of-state students it’s reaching for that cost of private schools. There are also significantly fewer scholarships available for those students. Maybe see the retention rates of out-ofstate students too.

Question of the Week

21

Readers’ response to “What legacy will Blaine Gabbert leave at MU?” 28% said “Solid QB but one who choked under pressure” 25% said “Great pro prospect but never delivered on potential” 18% said “Team leader for some of MU’s best football years” 18% said “Two good years as a starter, but spoiled legacy with decision to leave early” 9% said “Overall failure as Missouri QB”

THIS WEEK: How did you get to class after Thursday’s heavy snowfall?

Vote at www.themaneater.com

The opinions expressed by The Maneater columnists do not represent the opinions of The Maneater editorial board. POLITICS: RIGHTER THAN RIGHT

Party politics inhibit third-party candidates Nick Calcaterra We have grown up in a country divided by two loosely defined parties. While some Americans can demonstrate their loyalty to their respective partisan core beliefs, any American government class will show you partisan inconsistency throughout our nation’s history. Due to these inconsistencies, the line between the Democrats and the GOP is fuzzy in areas. The end result has pushed American politics to two extremes: Either each side is vehemently attacking the other, or taking turns in the stagnating incumbent circle jerk. Like South Park, I tend to see most of the mainstream political debates as typical contests between giant douches and turd sandwiches. It doesn’t matter who wins, I don’t want either one of them. Nevertheless, one of those candidates will win every time. But we shouldn’t assume that will always be the case. As of late, many third parties are enjoying a rare increase in

media coverage. This tactic has been tricking My affiliated organization, the American people into doing the Libertarian Party, has had the egregious: voting for canperhaps the largest increase in didates (within the major party popularity. system) based on the issues. Although some of this stems Despite the momentum liberfrom unfortutarians are gainnate compariing, few people sons with the actually know “ Tea Par ty” what it means to faction, the Despite the momentum  be a libertarian. L i b e r t a r i a n libertarians are gain­ In my experiParty was growence, it is comi ng s t rong ing, few people actually  mon to find a before the elec- know what it means to  few people who tion of President be a libertarian. In my  have looked it up Obama. on Wikipedia, experience, it is com­ Despite this but they still increased expo- !"#$%"$&#'$($)*+$,*",-*$ dismiss minor sure, the usual who have looked it up  points without attitude toward on Wikipedia, but they  understanding non-major par- still dismiss minor points  the whole conties is still precept. venting the elec- without understanding  Some of my tion of many the whole concept.  ideas will look libertarian cancrazy in the didates. wrong context, While many continue the so I feel obligated to share my struggle against negative third perspective of libertarianism. party sentiments, some have Appropriately, libertariangiven in to the system. ism is the support for personal The outspoken father and liberty. son duo of Ron and Rand Paul is There is some debate among the most popular of many third libertarians over the extent to party candidates to run under which this applies and therefore major parties. there are divisions within liberAlthough not the first, they tarianism. have both successfully used the I personally believe we should GOP flag to disguise their fresh have the freedom to do whatideas. ever we want as long as we don’t

inhibit the liberty of others. This means we would have the freedom to buy or sell whatever we want, marry whomever we want, and do whatever we want on our own property. This also implies the legalization of victimless crimes, such as most traffic tickets, drug usage, gambling and prostitution. Sex, drugs and rock n’ roll are great, but the most important aspect of libertarianism is limiting the power of government and increasing the potential of more efficient private sector equivalents. On a political spectrum, I would be at the very corner of complete economic and personal freedom. I’ll save you from my platform speech, but this approach to politics is strongly rooted in economics and some psychology. In combination with personal liberty, I believe the law of demand and the support of a free market is the only way to improve everyone’s standard of living. While you may not agree with me, I hope some of you will learn more about libertarianism. Who knows, maybe I’ll convert somebody? It sure smells better than being a turd sandwich.

Laughter is an orgasm of the soul HUMOR

Lindsey Wehking If hobo scrotum cannot jolt writers block, really what can? I was double fisting caffeinated beverages in my preferred pretentious coffee joint trying to figure out how to kick-start my reign as columnist. I applied because I really just wanted to make people listen to my jokes and complain about my family, but from prior experience I have found immediately jumping into either of those topics, null of hard alcohol, really just tends to freak people out. Retaining readers, making friends and even successfully sculpting modeling clay are all like virgin sex: you can’t just start pounding away, you have to ease into it, warm things up a bit. So back to the hobo scrotum, I was lost in an odd conversation about dog colonoscopies at the table next to me when my vision’s peripheral action won my attention. A haggard crazy-eyed man,

with a look of pure vengeance, Now to hold true to my motihad whipped out his mighty meat vation for this column, finding and proceeded to urinate on the humor in life begins with the canine that had taken up resi- root of your being, typically, your dence on his square of sidewalk, family. the coveted awning shielded secMy family interactions are tion. either an example of my arguably I was awkwardly transfixed warped view of the world or the and imbued with thought. reason for it — I am too distorted The inner dialogue that mani- to tell. fested as a result: I wonder how The only thing for certain cold it would is a subtle carhave to be for his bon monoxpee to freeze mid ide leak cannot arc... I applaud Retaining readers,  be to blame: I him for actually making friends and even  checked, and bringing his joy- successfully sculpting  our air is suitstick out in this modeling clay are all like  able for the most weather... Poor immune defiguy, he’s going virgin sex: you can’t just  cient individuto get literal blue start pounding away,  als! balls. Dec. 22, 2010: you have to ease into it,  I find myself warm things up a bit. Mother Bear in wondering if the the kitchen with frequent oddities a microwave in my life are actually abnormal It was my first night home in occurrence, or if it is simply from college and I walked in to my reactions warping and embel- find my mother perched upon lishing an average reality. the counter gnawing away at her Regardless, I have discovered non-fat, synthetic, sugar-protein the only way not to drown in the infused brain bar and taking anxieties and demands of life is some sort of Alzheimer’s prevento look for the weirdness and tion quiz when all the sudden to find humor in the mundane smoke began to seep from our events, and entertain yourself. microwave, which surely fails to Laughter is an orgasm of the meet any modern safety stansoul. dards, zapping our daily grub

with carcinogenic waves and causing the radioactive rape of my future, now cone-headed, spawn. My dad meandered in, sporting only his Darth Vader boxers, which seem to cause a lot of uncomfortable moments. They have “dark side” splayed across the ass, except due to recent weight gain half the world gets lost in his crack leaving just “da ride.” He then proceeds to open the microwave releasing an explosion of smoke and charred cookie remains. The next thing I know, the fire alarms are going off and my 12 year-old ginger brother is screaming like a seven yearold Japanese girl while running around in a gas mask (where he got it, I have no clue). Once the panic level dropped below that equal to being actively mauled by a bear, my mother spent the evening masking the burnt smell with apple mangotango Febreze until Hollister would have been a respiratory escape. But surprisingly, as the mango tango slowly asphyxiated me, nostalgia followed closely behind...or maybe that was just the nausea. Home sweet home.


!"#$%&#'#$()*% '+,(-+.(/%&(01

Check out MLK Remembered Slideshow on

!""$ !"%"

&'()*+,+-./0&1-.234.)536,76+.

23--"$4%5--+"''/%678%9(.+"$%:**";+3'(1%!"##"$%&'()&(%&*+,&-.%/(

78,+58-97).38:./0&1-.;8,+58-97).

)*(0$12(3)##",4(+),&+5()(3)-*+,-("6(788"9&*%&':(76*+,(-.+($)-(

<+=+*')(+8,./5'>53(

.%,+5(69##;*%<+2(.+,($",=(%</,+--+5()(-+&%",(/),*&+,()&5(-.+($)-(

?358-.@3-,+5-.'A.B66'C8,78>D

'%>+&(*.+("//",*9&%*4(*"(<">+(%&*"(3),=+*%&'(?(@)#+-2(6++5%&'(.+,(

975+:.3-.3.234.B--'673,+.3,./0&.

8),++,()&5(69*9,+(+>+&(69,*.+,:(<"%*((%23--"$4)*%&#--%'+,(-+.(%

E'78-.@35F+,78>.G.H3*+-

3.0%="7%4"#%;3.%&((0%4"#$%&#'#$(/%>+*+'%7771?7;1'>

© 2011 PricewaterhouseCoopers LLP. All rights reserved. In this document, “PwC” refers to PricewaterhouseCoopers LLP (a Delaware limited liability partnership), which is a member firm of PricewaterhouseCoopers International Limited, each member firm of which is a separate legal entity. We are proud to be an Affirmative Action and Equal Opportunity Employer.

Check out themaneater.com!

themaneater.com

!""#


FRIDAY, J A N UA RY 2 1 , 2 0 1 1 — T H E M A N E AT E R

SPORTS

SPORTS ON THE MIKE

Mike Vorel

Jan. 23 will be a football fan’s Armageddon This Sunday, Jan. 23, 2011, at 2 p.m. CT, the world as we know it will end. I don’t say this to scare you, and if there were any possibility of avoiding this grim reality I’d just keep it to myself. But with the Chicago Bears meeting the Green Bay Packers in the playoffs for the right to go to the Super Bowl, what other outcome seems likely? I was raised in a suburb of Chicago, and as a native of that area we all were taught a few simple rules to live by. They were basic, logical, and vital to your survival. These rules were as follows: you can’t eat dessert until you’ve first tolerated fruits and vegetables, always finish your homework before going outside to play, and most importantly, the Green Bay Packers are the reason for everything that is wrong with the universe, and should be treated as such. As naïve, easily influenced children, we didn’t question these things. We weren’t sure how Brett Favre was responsible for us getting chicken pox at the worst possible moment, but we knew he must’ve somehow been involved. And so, a small army of Bears fans in the Chicagoland area were systematically raised to sneer and gaffe at all things green and yellow. In Green Bay, meanwhile, a loyal and devoted group of Lombardi disciples were instilling opposite beliefs in their own families. And so, a vicious, hateful rivalry has grown and thrived throughout the Midwest. And for the first time since 1941, all that attrition will culminate in playoff football. For those in the Mizzou community, it’s as if the Tigers and Jayhawks met in a football game for the chance to go to the National Championship (insert BCS gripe here). It’s not purely an emotional rivalry though; the two teams have met 182 times, more than any other two NFL teams. It’s a rivalry steeped in tradition and history. Both franchises have touted great players and iconic coaches. Fittingly enough, Sunday’s winner will be awarded the George Halas Trophy, named after prominent Bears coach and NFL founding father George “Papa Bear” Halas. The Packers, comparatively, were built around the values and aura of the great Vince Lombardi, a coach whose legend has transcended football. The fact of the matter is that on Sunday when these two teams meet at Soldier Field, they’re playing not only for themselves, but also for the pride and mental stability of their entire region. In either case, a loss to this bitter of a rival is something a die-hard fan could never truly live down. Of course, I’ve yet to actually talk about the game itself. It’s going to come down to a number of factors, including who will win the turnover battle, how well the Bears offensive line protects Jay Cutler and the Packers ability to establish a running game with relative newcomer James Starks. But you already knew that. ESPN will analyze the game, analyze it again, and then after showing a quick Lebron highlight, analyze it some more. There’s nothing I can tell you about the game strategy that hasn’t already been yelled at you by Tom Jackson and Herm Edwards. But really, analyzing this specific game wasn’t the purpose of this column. What I really wanted to do was communicate just how personal and emotional the rivalry as a whole is to so many people. That, and warn you about the impending apocalypse. So consider yourself warned.

23

Comprehensive coverage of Missouri athletics, by students, for students... Reach Sports Editor Zach Mink at zmink@themaneater.com.

No. 13 Missouri basketball to  host Iowa State on Saturday JOHN MONTESANTOS Staff Writer No. 13 Missouri (15-3) will host Iowa State (14-5) Saturday night in the second consecutive home contest for the Tigers as they come off a commanding win over Kansas State on Monday. The win over the Wildcats put the Tigers at 2-2 in conference play as they near the meat of their Big 12 schedule. The unranked Cyclones come into Columbia after a tough loss at Oklahoma State on Wednesday. Though they have tallied a 1-3 record in Big 12 play thus far, they have performed well considering their coaching change over the summer. Junior forward Laurence Bowers refuses to take them lightly. “I think they’re underrated,” Bowers said. “For them to go through a lot like they did this summer, it just shows they’re a tough team and tough-minded.” Iowa State alumnus and NBA-veteran Fred Hoiberg took the reins after the departure of former coach Greg McDermott. Hoiberg earned his first conference win as a Big 12 coach when his boys beat Baylor last Saturday. Coach Mike Anderson has never seen a deeper Big 12 conference in his time in the league. “There is quality no matter where you go,” Anderson said. “I think the league is the most competitive it’s been since I’ve been in it, and I’m talking about from top to bottom.” Of all the teams in the league, Iowa State’s style of play may be the most similar to Missouri’s attack. The Cyclones fast-paced game and 3 point shooting are a few things that the teams share. Senior forward Jamie Vanderbeken drained a career-high seven three-pointers in the win over Baylor last weekend and then hit from deep six times in the following game at Oklahoma State. The cyclones boast a few more long ball shooters on their starting lineup. Junior guard Scott Christopherson averages over three three-pointers per game along with Vanderbeken. Anderson likens their jump shot and fast break style of play to his own game plan. “They have some guys that can really shoot the basketball,” Anderson said. “And it seems like they’re playing at a faster pace and scoring more points than they have in previous years.” The Cyclones shot 33 times from deep in their last game, making up nearly half of their field goals. Sophomore guard Michael Dixon knows that is not uncommon for Iowa State and is prepared to guard multiple perimeter threats. “We like to get up on guys and get

NICK AGRO/PHOTO EDITOR

Freshman guard Phil Pressey fights for control of the ball at Mizzou Arena on Monday. The Tigers will play Iowa State at home Saturday.

really close to them,” Dixon said. “Phil can guard and I can guard. We have to get out and pressure everybody on the perimeter.” Although they share a few qualities, one area where the teams differ greatly is bench play. Iowa State plays with seven or eight players each night while Missouri boasts nine or 10 potential starters and always wins in bench points. The Missouri men’s basketball program is nearing a regular-season sellout. Anderson attributes the multiple sellouts this season to the dedication of students. “I think the big key is our students,” Anderson said. “Our staff has reached out to them and our students have really responded. That has a trickle effect throughout the whole arena.” Tip-off inside Mizzou Arena is scheduled for 8 p.m

MEAT OF THE SCHEDULE Missouri is entering a tough stretch in conference play over the next few games. Tigers are 2-2 in league play.

Jan. 22 v. Iowa State SATURDAY Jan. 29 at Texas SATURDAY Feb. 2 at Oklahoma State WEDNESDAY Feb. 5 SATURDAY v. Colorado Feb. 7 at Kansas MONDAY

SPENCER PEARSON |GRAPHIC DESIGNER

The Next Week In Sports Men’s basketball:

Women’s basketball: 

Wrestling: 

Following Saturday’s matchup against Iowa State, Missouri will hit the road to face the Texas Longhorns. Texas is on a three-game win streak and has been victorious in nine of its last 10 games. The Longhorns (153, 3-0) are led by sophomore Jordan Hamilton, who is averaging 19.7 points per game this season. Texas has touch matchups against No. 2 Kansas and Oklahoma State prior to its matchup against Missouri.

The Tigers will square off against the Colorado Buffaloes Saturday in Boulder, Colo. Missouri and Colorado both sit near the bottom of the Big 12 standings at 1-3 in conference play. The Buffaloes are led by senior forward Brittany Spears, who is averaging 17.5 points and 8.1 rebounds per game.

Missouri will begin conference duals Jan. 30 at home against Nebraska. The Tigers have had a successful season thus far, and the team is coming off a 48-0 victory over visiting SIUE. Nebraska is coming off a 37-3 victory over Brown at the Lone Star Duals.


SPORTS

FRIDAY, J A N UA RY 2 1 , 2 0 1 1 — T H E M A N E AT E R

Analysis: Gabbert led team expertly Columnist

Kansas Texas Texas A&M Colorado **Missouri Nebraska Oklahoma State Baylor Iowa State Kansas State Texas Tech

BIG 12 TOTAL 3-0 18-0 3-0 15-3 3-1 16-2 3-1 14-5 2-2 16-3 2-2 14-4 2-2 14-4 2-2 12-5 1-3 14-5 1-3 13-6 0-4 8-11

Missouri men's leading scorers: Junior guard Marcus Denmon: 17.5 PPG Junior forward Laurence Bowers: 11.7 PPG

AP TOP 25

MANEATER FILE PHOTO

Missouri junior quarterback Blaine Gabbert looks for an open receiver during a game against Furman in 2009 at Faurot Field. Earlier this month, Gabbert declared that he would be entering the NFL draft.

in leaving. Ultimately, football players enroll in college to improve their chances of being drafted high into the NFL, just as regular students head to college to improve their job offers. Had Gabbert stayed, it was doubtful he would have improved his draft position for next year. He will have more success in the NFL than in college. Why? Because Gabbert never gelled in coach Gary Pinkel’s spread offense. A prototypical professional quarterback, he is tall enough (6 feet 5 inches) and possesses enough arm

strength to throw deep routes. He is undoubtedly a pass-first quarterback, and one that’s better in the pocket, which is critical in the NFL. This is why he’s projected over other players, such as Cam Newton, who have shown better returns to date. In college, where a lot of teams like to spread the field, having a duelthreat quarterback that can run the ball is more valuable. Gabbert’s success in the NFL won’t come immediately, however. His decision making, including his propensity to leave the pocket early, still needs work, a big no-no in the

pros and why I question his high draft status (potentially No. 2 QB and top 5 overall, according to ESPN’s Todd McShay). But he will have an extra year to adjust to pro-style offenses by joining the NFL early rather than staying at Missouri. There is no question Gabbert was one of the top quarterbacks in Missouri history statistically, just as he would have been the best quarterback to potentially lead the Tigers to unprecedented success in the trophy case next year. But by declaring early, Gabbert again leaves many fans wondering what could have been.

Analysis: Brown’s 33 points can’t lift Pingeton's Tigers past Kansas State Wildcats floor, the Wildcats widened their lead to 56-47 with less than two minutes left on the Staff writer clock.  Kansas State hit free throws down Senior RaeShara Brown’s career-high the stretch to tighten its grip on the game, 33 points weren’t enough to complete the and the contest ended with a half-court shot comeback for Missouri, as the Tigers lost by Brown to make the final score 66-63.  Missouri has now lost five of its last a tough road game to the Kansas State Wildcats by a score of 66-63 Wednesday six games in January, after finishing the night. The defeat dropped Missouri’s con- previous month on a 5-game win streak. ference record to 1-3 with a 9-9 overall The Tigers sit eleventh in the conference standings as of Jan. 20, with games against record. Brown connected on her first five shots Colorado and Kansas next on the schedule. In what was supposed to be a rebuilding from the floor, putting the Tigers up 15-9 through the first five minutes of the contest.  year for new coach Robin Pingeton’s proBut the Tigers then missed four straight gram, the Tigers have shown some competishots, giving the Wildcats an opportunity tiveness early in conference play.  Missouri to tie up the game at 17 with seven minutes beat its first Big 12 opponent, a then 12-3 Texas squad, in an 85-80-overtime thriller. left in the first half. The team then gained a 12-point halfThe remainder of the opening frame time lead at Texas Tech before eventually was a back-and-forth affair with three lead changes in the final five minutes. Kansas losing the contest. Missouri even showed State went on a 13-2 run to gain a 31-28 some resiliency after an 85-40 loss to Texas lead and some breathing room going into A&M by narrowly losing a tight game with halftime. Brown scored 18 of the Tigers’ 28 Kansas State on Wednesday.  However, Missouri still finds itself near points in the first half. Both teams exchanged extended scor- the bottom of the conference standings after ing runs to start the second half. A layup a quarter of the way through Big 12 play. A by senior Shakara Jones knotted the score large part of this is due to the team’s play on again at 39-39, completing a six-point run the road. The Tigers have not won a road game since the season opener at Memphis by Missouri with 12:43 left in the half.  The game finally turned with 5:51 left in early November. Missouri will play four in the game, when Kansas State scored on of their next seven games at Mizzou Arena, consecutive possessions to go up 51-46. where they are 6-2 this season. The Tigers play only two games in Missouri had a chance to regain momentum, but missed three shots and two free Columbia after that stretch, so the next two weeks are important for Missouri to gain throws in the following two minutes. With the Tigers suddenly cold from the some momentum.

PAT IVERSEN

MEN'S BASKETBALL BIG 12 CONFERENCE

JAKE KREINBERG Blaine Gabbert described his decision to enter the NFL Draft as “bittersweet.” When I heard of the junior quarterback’s intentions, I couldn’t help but think of the same adjective. While it was the clear choice for Gabbert to declare and start profiting from his skills on the field, many Missouri fans believe he’s leaving some unfinished business behind in Columbia. How is it that a quarterback that threw for 6,822 yards (fourth-best in school history) and 40 touchdowns (third) in two seasons for the Tigers, one that led the school to its fourth 10-win season ever this year, be viewed questionably? The top answer in a Maneater poll released yesterday asking about Gabbert’s lasting legacy at MU was “Solid quarterback but one who choked under pressure, failing to deliver in big games.” I disagree with this assessment. When Gabbert arrived at Missouri in 2008 as one of the top-rated quarterback recruits in the country, expectations were high, hopes even higher, that he could take over from Chase Daniel and lead the Tigers to heights they had never reached previously. That’s a tall order. Today, following the Insight Bowl loss, it’s easy to see where this statement came from, but the real source of frustration stems from no appearances in the Big 12 Championship game and no bowl wins under Gabbert’s watch, unlike his predecessor. One bad play, especially in a game in which he threw for 434 yards, should hardly define a career. Gabbert showed up in both bowl games—it was the lack of a running game and a defense that cost Missouri its postseason victories. Was Gabbert perfect? No, but he gave the team a chance to win. Gabbert made the right decision

25

To finish the season strong, Pingeton will be looking for more contributions from the supporting cast. RaeShara Brown is having her best year as a Tiger, averaging 16.8 points and 6.4 rebounds per game. Since conference play, her points per game has risen nearly four points. But as conference play continues, players like junior forward Christine Flores (averaging 13.7 points and 7 rebounds in conference play) and senior guard Jasmyn Otote (9.3 points, 4.0 rebounds) will need to continue their solid performances if Missouri hopes to reach the second round of the Big 12 Tournament.

OFFENSE STEPS UP

Led by senior RaeShara Brown, three Tigers have increased their scoring since Big 12 play began, giving Missouri a much-needed offensive depth.

Player RaeShara Brown Shakara Jones Jasmyne Otote

PPG

PPG

16.8 9.7 4.9

20.8 10.3 9.3

(pre-conf.) (Big 12)

SPENCER PEARSON | GRAPHIC DESIGNER

1. Ohio State 2. Kansas 3. Syracuse 4. Duke 5. Pittsburgh 6. San Diego State 7.Villanova 8. Connecticut 9. Brigham Young 10. Texas 11. Texas A&M 12. Kentuckky **13. Missouri** 14. Purude 15. Minnesota 16. Notre Dame 17. Michigan State 18. Wisconsin 19. Louisville 20. Washington 21. West Virginia 22. Saint Mary's 23. (T) Georgetown 23. (T) Illinois 25. Cincinnati

18-0 17-0 18-0 16-1 17-1 19-0 16-1 14-2 17-1 14-3 16-1 14-3 15-3 15-3 14-4 14-4 12-5 13-4 14-3 13-4 12-4 16-2 13-5 13-5 16-2

WOMEN'S BASKETBALLL BIG 12 CONFERENCE Baylor Texas A&M Oklahoma Texas Tech Kansas State Iowa State Nebraska Kansas Oklahoma State Colorado **Misouri Texas

BIG 12 TOTAL 4-0 17-1 4-0 16-1 4-0 14-3 3-1 16-2 2-2 12-5 1-2 13-4 1-2 11-6 1-3 14-4 1-3 13-4 1-3 10-7 1-3 9-9 0-4 11-7

WRESTLING Last Meet: 48-0 victory over SIUE

Follow @ ManeaterSports on Twitter for up-to-the-minute coverage of games and matches, plus analysis and commentary.


26

FRIDAY, JANUARY 21, 2011 â&#x20AC;&#x201D; THE MANEATER

GAMES DEADLINE

PRICES PER ISSUE

PER WORD

NOON ON 5-8 ISSUES MONDAYS 25 CENTS AND 5 PM ON MU STUDENTS WEDNESDAYS 20 CENTS

ADD 50 CENTS TO BOLDFACE ANY PART OF THE AD. ADS MUST BE A MIN. OF 15 WORDS

!"#$"%$&'()"**+,$-* HELP WANTED STUDENTPAYOUTS.COM Paid Survey Takers Needed in Columbia. 100% FREE to Join! Click on Surveys

BUSINESS BBB23#.*723%!$2#*2#2H#*2.#*'2RST/LLU+./U,%-/2S+.$/K2 additional services available. Call 573-875-8527 or email at vueartist@socket.net.

WANTED

Get Your Crossword On

P662(0-0.$2-''('(2*02+'":205.2"0;%-62!05:"'$/22V:2*02 $10,000 per donation. For an application go to www. 6%;%-6+0:'""!/!0,20.2SLWXWWYXLYTT/2Z'":2!05:"'$2%-22705.2 area or nationally. Anonymous donations.

FOR RENT Looking for a spring semester subleaser. Campus View. $310/m. Utilities about $35/m. Cable included. For more info contact Scott: sbkxb6@mizzou.edu or call 661-607-4317.

FUN FACTS 12 3%**$45.6+2%$2*+'20-"72!%*728+'.'2#""2,#90.2$:0.*$2*'#,$2 +#;'2*+'2$#,'2!0"0.$<2="#!>2#-(260"(/ 12 3'0:"'2%-2-5(%$*2!0"0-%'$2:"#72;0""'74#""2,0.'2*+#-2#-72 0*+'.2$:0.*/ 12 ?02+%6+295,:'.2+#$2';'.24''-2#4"'2*02$*#720@@2*+'2 6.05-(2@0.2,0.'2*+#-20-'2$'!0-(/ 12 A0$*2?BCDBE2F'#,$25$'2-%*.06'-2%-2*+'%.2*%.'$2%-$*'#(2 of air. 12 G%*'2H7%-62%$2#2:.0@'$$%0-#"2$:0.*2%-2F+#%"#-(/ 12 I*2*#>'$2JKLLL2!08$2*02$5::"72*+'2?MN28%*+2'-056+2 "'#*+'.2@0.2#27'#.O$2$5::"720@2@00*4#""$/ 12 In 1910 football teams were penalized 15 yards for an incompleted forward pass. 12 M.0,2#2!0,:"'*'2$*0:K2#2+5,#-2%$2!#:#4"'20@2 outrunning a Formula One Racecar for about 30 feet! 12 P#!+27'#.K2JLKLLL2:'0:"'2#.'2$'.%05$"72%-95.'(2472 exercise equipment. 12 During WWII, because a lot of players were called to (5*7K2*+'23%**$45.6+2C*''"'.$2#-(23+%"#('":+%#2P#6"'$2 !0,4%-'(2*024'!0,'2F+'2C*'#6"'$/ 12 D+''*#+$28'.'2.#!'(2#*2E0,@0.(26.'7+05-(2$*#(%5,2%-2 1937! 12 =#$>'*4#""26.'#*2Q%"*2D+#,4'."#%-2-';'.2@05"'(205*20@2 a game.

!"#$$%&'($)*+',#-'#*'./!0,

Check your answers at www.themaneater.com


27

FRIDAY, J A N UA RY 2 1 , 2 0 1 1 — T H E M A N E AT E R

COMICS ISLAND

Adam Davis — atd7t4@mail.missouri.edu

SHAZAAM

BUFFALO RANCH

Collin Huster — cfhkd2@mail.missouri.edu

Logan Compton — mc6d9@mail.mizzou.edu

www.themaneater.com The opinions expressed on this page do not necessarily represent the views of The Maneater editorial board.



The Maneater's Issue 29 — Jan. 21, 2011